Index: /trunk/gsdl/macros/kazakh.dm
===================================================================
--- /trunk/gsdl/macros/kazakh.dm	(revision 4201)
+++ /trunk/gsdl/macros/kazakh.dm	(revision 4201)
@@ -0,0 +1,1015 @@
+#ï»¿######################################################################
+#
+# ÒÐ°Ð·Ð°Ò ÑÑÐ»ÑÐœÑÒ£ ÐŒÓÑÑÐœÑ ÐŒÐµÐœ ÐžÐºÐŸÐœÐºÐ°Ð»Ð°Ñ ÐŒÐ°ÐºÑÐŸÑÑ
+#
+######################################################################
+# 
+# ÐÒ±Ð» ÐžÐœÑÐµÑÑÐµÐ¹ÑÑÑ Ð±Ð°ÑÒÐ° ÑÑÐ»Ð³Ðµ Ð°ÑÐŽÐ°ÑÑÒÐ° Ð°ÑÐœÐ°Ð»ÒÐ°Ðœ ÐœÐµÐ³ÑÐ·Ð³Ñ ÐŒÐ°ÐºÑÐŸ-ÑÐ°Ð¹Ð». 
+# âtext macrosâ ÐºÐŸÐŒÐµÐœÑÐ°ÑÐžÐ»ÐµÑÑ ÐŽÐµÐ¿ ÐºÐµÐ»ÐµÑÑ ÑÒ¯ÑÐŽÐµÐ³Ñ ÐŒÐ°ÐºÑÐŸÑ ÐŒÓÑÑÐœÑ ÑÒ¯ÑÑÐœÑÐ»ÐµÐŽÑ: 
+# _macroname_ {macro value} | _ÐŒÐ°ÐºÑÐŸÑÐ°ÑÑ_ {ÐŒÐ°ÐºÐŸÑ ÐŒÓÐœÑ}
+# {} Ð°ÑÐ°ÑÑÐœÐ° Ð°Ð»ÑÐœÒÐ°ÐœÐœÑÒ£ Ð±ÓÑÑ â Ð°ÑÐŽÐ°ÑÑÒÐ° Ð°ÑÐœÐ°Ð»ÒÐ°Ðœ ÐŒÓÑÑÐœ.
+# ÐÒ±Ð» ÐŒÓÑÑÐœ ÒÒ±ÑÐ°ÐŒÑÐœÐŽÐ° ÐŒÐ°ÐºÑÐŸÑ Ð±ÐŸÐ»ÑÑ ÐŒÒ¯ÐŒÐºÑÐœ (Ð°.Ð°. ÐµÐºÑ Ð¶Ð°ÒÑÐœÐ°Ðœ Ð°ÑÑÑÐœ ÑÑÐ·Ñ
+# ÑÐžÐŒÐ²ÐŸÐ»ÐŽÐ°ÑÑÐŒÐµÐœ ÒÐŸÑÑÐ°Ð»ÒÐ°Ðœ ÑÐžÐŒÐ²ÐŸÐ»ÐŽÐ°Ñ, ÐŒÑÑÐ°Ð»Ñ: _about:numdocs_or_textpage_}.
+# ÐÒ±Ð» ÐŒÐ°ÐºÑÐŸÑ Ð°ÑÑ, ÐŸÐœÐŽÐ°ÒÑ ÐŒÓÑÑÐœÑÐŒÐµÐœ Ð°ÑÐŽÐ°ÑÑÐ»ÐŒÐ°Ð¹ ÑÐŸÐ» ÒÐ°Ð»Ð¿ÑÐœÐŽÐ° ÒÐ°Ð»ÑÑÑÑÐ»ÑÑ ÐºÐµÑÐµÐº. 
+# ÐÑÑÑÐœ ÑÑÐ·ÑÐ»Ð°Ñ ÐœÐµÐŒÐµÑÐµ ÑÐžÐ³ÑÑÐ°Ð»ÑÒ Ð¶Ð°ÒÑÐ°Ð»Ð°Ñ ÓÑÐžÐœÐµ ÐŒÓÑÑÐœÐŒÐµÐœ Ð±ÑÑÐ³Ðµ, ÐºÐµÑÑ ÑÐ»ÑÑÐ¿ÐµÐœ  
+# ÒÐ°Ð»ÐŽÑÑÑÐ»ÑÑ ÒÐ°Ð¶ÐµÑ (Ð°.Ð°. â\_â, â\{â ÐœÐµÐŒÐµÑÐµ â\).
+#
+#
+#âIconsâ ÐŒÐ°ÐºÑÐŸÑÑÐ°ÑÑÐœÑÒ£ ÐºÐŸÐŒÐµÐœÑÐ°ÑÐžÐ»ÐµÑÑ Ó©Ð·ÑÐœÐŽÐµ ÐŒÓÑÑÐœÑ Ð±Ð°Ñ Ð±ÐµÐ¹ÐœÐµÐ»ÐµÐœÐµÑÑÐœ ÐžÐºÐŸÐœÐºÐ°Ð»Ð°ÑÐŒÐµÐœ 
+# Ð±ÑÑÑÐºÑÑÑÑÐ»ÐµÐŽÑ. 
+# ÐÐºÐŸÐœÐºÐ°ÒÐ° Ð°ÑÐœÐ°Ð»ÒÐ°Ðœ ÓÑÐ±ÑÑ ÐŒÐ°ÐºÑÐŸÑ (ÐœÐµÐŒÐµÑÐµ ÐŒÐ°ÐºÑÐŸÑÑÐ°Ñ ÑÐŸÐ±Ñ), ÐºÐµÐ»ÐµÑÑ Ð¶ÐŸÐ» ÑÒ¯ÑÑÐœÐŽÐµ:  
+# â## âHOMEâ## top_nav_button ## chome #â Ð±ÐµÑÑÐ»ÐµÐŽÑ. ÐÐŸÐŒÐµÐœÑÐ°ÑÐžÐ»ÐµÑÐŽÑÒ£ Ð°Ð»ÒÐ°ÑÒÑ Ð°Ð»Ð°Ò£Ñ  
+#(Ð±Ò±Ð» Ð¶Ð°ÒÐŽÐ°Ð¹ÐŽÐ° âHOMEâ) â ÐŒÓÑÑÐœ, Ð°ÒÑÐ»ÑÑÐœÑÐ° Ð¶Ð°ÑÐ°Ð»ÑÐŒÐœÑÒ£ ÐžÐºÐŸÐœÐºÐ°ÑÑÐœÑÒ£ ÒÐ°ÑÑÐœÐŽÐ° Ð¿Ð°Ð¹ÐŽÐ° Ð±ÐŸÐ»Ð°ÐŽÑ.  
+# ÐÒ±Ð» ÐŒÓÑÑÐœÑÒ£ Ð°ÑÐŽÐ°ÑÑÐ»ÑÑ ÒÐ°Ð¶ÐµÑ. ÐÐ°ÑÒÐ° ÐµÐºÑ ÐºÐŸÐŒÐµÐœÑÐ°ÑÐžÐ»ÐµÑ Ð°Ð»Ð°Ò£Ñ ÒÐ°Ð¹ÑÐ°ÐŽÐ°Ðœ Ð°ÑÐŽÐ°ÑÑÐ»ÒÐ°Ðœ ÑÐ°Ð¹Ð»ÐŽÑ ÐŸÒÑÐ¿ 
+
+# ÑÓÐ¹ÐºÐµÑ ÐžÐºÐŸÐœÐºÐ°Ð»Ð°Ñ Ð¶Ð°ÑÐ°Ð¹ÑÑÐœ ÐžÐºÐŸÐœÐºÐ°Ð»Ð°ÑÐŽÑ Ð°Ð²ÑÐŸÐŒÐ°ÑÑ Ð³ÐµÐœÐµÑÐ°ÑÐžÑÐ»Ð°Ð¹ÑÑÐœ Ð¿ÑÐŸÐ³ÑÐ°ÐŒÐŒÐ°Ð»ÑÒ 
+# Ð¶Ð°Ð±ÐŽÑÒÐ¿ÐµÐœ ÒÐŸÐ»ÐŽÐ°ÐœÑÐ»Ð°ÐŽÑ. 
+# ÐÐŸÐŒÐµÐœÑÐ°ÑÐžÐ»ÐµÑ Ð¶ÐŸÐ»ÐŽÐ°ÑÑ Ð°ÑÐŽÐ°ÑÑÐ»ÐŒÐ°Ð¹ÐŽÑ (# Ð±ÐµÐ»Ð³ÑÑÑÐœÑÒ£ Ð°ÑÐ°ÑÑÐœÐ° Ð°Ð»ÑÐœÒÐ°Ðœ, ÐºÐµÐ· ÐºÐµÐ»Ð³ÐµÐœ Ð¶ÐŸÐ», 
+# ÐŒÑÑÐ°Ð»Ñ, ÐŸÑÑ Ð¶Ð°ÒÐŽÐ°Ð¹ÐŽÐ°ÒÑÐŽÐ°Ð¹).
+#
+# 
+
+# ÐÒ±Ð» ÑÐ°Ð¹Ð»ÐŽÑ Ð°ÑÐŽÐ°ÑÑÐŽÑÒ£ ÐµÒ£ ÐŸÒ£Ð°Ð¹ Ð¶ÐŸÐ»Ñ â ÐŸÐœÑ Ð±Ð°ÑÒÐ° Ð°ÑÐ¿ÐµÐœ 
+# (ÐŒÑÑÐ°Ð»Ñ: french.dm) Ð¶Ð°Ð·ÑÐ¿, ÐŒÐ°ÐºÑÐŸÑÑÑÒ£ ÐŒÓÑÑÐœÐŽÑÐº ÐŒÐ°Ð·ÐŒÐœÑÐœ Ð¶ÓÐœÐµ Ð±Ð°ÑÐ»ÑÒ ÐŒÓÑÑÐœÐŽÐµÐ³Ñ
+# ÐžÐºÐŸÐœÐºÐ°Ð»Ð°Ñ ÐºÐŸÐŒÐµÐœÑÐ°ÑÐžÐ»ÐµÑÑÐœ Ð°ÑÐŽÐ°ÑÑÐŒÐµÐœ Ð¶Ò±ÐŒÑÑ ÑÑÑÐµÑ.
+#
+######################################################################
+# Global (base) package
+package Global
+######################################################################
+
+
+#------------------------------------------------------------
+# text macros
+#------------------------------------------------------------
+
+_textperiodicals_ [l=kz]{ÐÐµÑÐžÐŸÐŽÐžÐºÐ°}
+_textsource_ [l=kz]{ÐÒ±Ð»Ð°Ò: }
+_textdate_ [l=kz]{ÐÐ°ÑÐžÑÐ»Ð°ÐœÑ ÐÐ°ÑÐ°ÑÑ: }
+_textnumpages_ [l=kz]{ÐÐµÑ ÐÐŸÐŒÐµÑÑ}
+
+_textsignin_ [l=kz]{Ð°Ð²ÑÐŸÑÐžÐ·Ð°ÑÐžÑ}
+_textdefaultcontent_ [l=kz] {ÒÐ°Ð¶ÐµÑÑÑ Ð±ÐµÑ ÑÐ°Ð±ÑÐ»ÐŒÐ°ÐŽÑ. ÐÑÐ°ÑÐ·ÐµÑÑÒ£ÑÐ·ÐŽÐµÐ³Ñ 'back' ÐºÐœÐŸÐ¿ÐºÐ°ÑÑÐœ ÐœÐµÐŒÐµÑÐµ  
+ÐºÑÑÐ°Ð¿Ñ
+Ð°ÐœÐ°ÐœÑÒ£ Ò¯Ð¹ Ð±ÐµÑÑÐœÐµ ÑÑÐ»ÑÐµÐŒÐµÑÑÐœ Ð±Ð°ÑÑÒ£ÑÐ·.}
+
+_textdefaulttitle_ [l=kz] {ÒÐ°ÑÐµ}
+
+_collectionextra_ [l=kz] {ÐÒ±Ð» ÐºÐŸÐ»Ð»ÐµÐºÑÐžÑÐŽÐ° ÒÒ±Ð¶Ð°ÑÑÐ°ÑÐŽÑÒ£  _about:numdocs_ Ð±Ð°Ñ. 
+Ð¡ÐŸÒ£ÒÑ Ó©Ð·Ð³ÐµÑÑÑÑÐµÑ _about:builddate_ ÐºÒ¯Ðœ Ð±Ò±ÑÑÐœ Ð¶Ð°ÑÐ°Ð»ÒÐ°Ðœ.}
+
+# ÐÒ±ÐœÑ ÐºÐŸÐ»Ð»ÐµÐºÑÐžÑÐœÑ ÒÐ°Ð»ÑÐ¿ÑÐ°ÑÑÑÑÑÑÑ Ð°ÐŽÐ°ÐŒ ÒÐ°ÐœÐ° ÒÐŸÐ»ÐŽÐ°ÐœÐ°ÐŽÑ (ÐŒÒ±ÐœÐŽÐ°ÒÑ above_collectionextra_ ÑÐ»ÒÐž Ð±Ð°ÑÒÐ° ÐŒÓÐœÐ³Ðµ ÐŸÑÐœÐ°ÑÑÐ»ÑÑ ÐºÐµÑÐµÐº)#
+_collectorextra_ [l=kz] {
+<p>ÐÒ±Ð»  ÐºÐŸÐ»Ð»ÐµÐºÑÐžÑÐŽÐ° _numdocs_ If_(â_numdocs_â eq â1â, ÒÒ±Ð¶Ð°Ñ, ÒÒ±Ð¶Ð°ÑÑÐ°Ñ), Ð±Ð°ÑÐ»ÑÒÑ _numbytes_. 
+<p><a href=â_httppagex_(bsummary)â>ÐÑÑÐœÐŽÐ° Ð±Ð°ÑÑÒ£ÑÐ·<\a> ÐºÐŸÐ»Ð»ÐµÐºÑÐžÑÐœÑ ÒÐ°Ð»ÑÐ¿ÑÐ°ÑÑÑÑÑ Ò¯ÑÐŽÑÑÑÐœÑÒ£ ÑÒ¯Ð¹ÑÐœÑÐœ ÒÐ°ÑÐ°Ñ Ò¯ÑÑÐœ.
+
+
+_textimagecollection_ [l=kz] {}
+_textimageabout_ [l=kz] {ÐÑÐŸÐ³ÑÐ°ÐŒÐŒÐ° Ð¶Ð°Ð¹ÑÐœÐŽÐ°}
+_textimagehome_ [l=kz] {Ò®Ð¹ Ð±ÐµÑÑ}
+_textimagehelp_ [l=kz] {ÐÓ©ÐŒÐµÐº Ð±ÐµÑÑ}
+_textimagepref_ [l=kz] {ÐÒ¯Ð¹ÑÐœÐµ ÐºÐµÐ»ÑÑÑÑÐ»ÐµÑ}
+
+_textimagegreenstone_ [l=kz] {Greenstone ÑÐ»ÐµÐºÑÑÐŸÐœÐŽÑÒ ÐºÑÑÐ°Ð¿Ñ
+Ð°ÐœÐ°ÑÑ}
+
+_textimagesearch_ [l=kz] {ÐÐ·ÐŽÐµÑ}
+_textimageTitle_ [l=kz] {ÐÑÐ°ÑÐ»Ð°Ñ Ð±ÐŸÐ¹ÑÐœÑÐ° ÐŒÐ°Ð·ÐŒÒ±Ðœ}
+_textimageList_ [l=kz] { ÒÒ±Ð¶Ð°ÑÑÐ°ÑÐŽÑÒ£ Ð¶Ð°Ð»Ð¿Ñ ÑÑÐ·ÑÐŒÑ}
+_textimageCreator_ [l=kz] {ÐÐ²ÑÐŸÑÐ»Ð°Ñ Ð±ÐŸÐ¹ÑÐœÑÐ° ÐŒÐ°Ð·ÐŒÒ±Ðœ}
+_textimageSeries_ [l=kz] {ÐšÑÒÐ°ÑÑÐ»ÑÐŒ Ð±ÐŸÐ¹ÑÐœÑÐ° ÐŒÐ°Ð·ÐŒÒ±Ðœ}
+_textimageDate_ [l=kz] {ÐÐ°ÑÐ°Ð»Ð°Ñ Ð±ÐŸÐ¹ÑÐœÑÐ° ÐŒÐ°Ð·ÐŒÒ±Ðœ}
+_textimageSubject_ [l=kz] {ÐÐ°ÑÑÑÒ ÐºÓ©ÑÑÐµÑÐºÑÑ}
+_textimageTo_ [l=kz] {ÐÐŽÑÐµÑÐ°ÑÑÐ°Ñ Ð±ÐŸÐ¹ÑÐœÑÐ° ÐŒÐ°Ð·ÐŒÒ±Ðœ}
+_textimageFrom_ [l=kz] {ÐÑÐ±ÐµÑÑÑÑÐ»ÐµÑ Ð±ÐŸÐ¹ÑÐœÑÐ° ÐŒÐ°Ð·ÐŒÒ±Ðœ}
+_textimageOrganization_ [l=kz] {Ò°Ð¹ÑÐŒÐŽÐ°Ñ Ð±ÐŸÐ¹ÑÐœÑÐ° ÐŒÐ°Ð·ÐŒÒ±Ðœ}
+_textimageHowto_ [l=kz] {ÒÐŸÐ»ÐŽÐ°ÐœÑÐ»Ñ ÑÓÑÑÐ»Ñ Ð±ÐŸÐ¹ÑÐœÑÐ° ÐŒÐ°Ð·ÐŒÒ±Ðœ}
+_textimageTopic_ [l=kz] {Ð¢Ð°ÒÑÑÑÐ¿ÑÐ°Ñ Ð±ÐŸÐ¹ÑÐœÑÐ° ÐŒÐ°Ð·ÐŒÒ±Ðœ}
+_textimageBrowse_ [l=kz] {ÒÐ°ÑÐ°Ñ}
+_textimagePeople_ [l=kz] {ÐÐµÑÑÐŸÐœÐ°Ð»ÐžÐ»Ð°Ñ Ð±ÐŸÐ¹ÑÐœÑÐ° ÐŒÐ°Ð·ÐŒÒ±Ðœ}
+
+_textimageLanguage_ [l=kz] {Ð¢ÑÐ»ÐŽÐµÑ Ð±ÐŸÐ¹ÑÐœÑÐ° ÐŒÐ°Ð·ÐŒÒ±Ðœ}
+_textimageAcronym_ [l=kz] {ÐÐºÑÐŸÐœÐžÐŒÐŽÐµÑ Ð±ÐŸÐ¹ÑÐœÑÐ° ÐŒÐ°Ð·ÐŒÒ±Ðœ}
+_textimagePhrase_ [l=kz] {Ð€ÑÐ°Ð·Ð°Ð»Ð°Ñ Ð±ÐŸÐ¹ÑÐœÑÐ° ÐŒÐ°Ð·ÐŒÒ±Ðœ}
+
+_texticontabsearchgreen_ [l=kz] {ÐÐ·ÐŽÐµÑ}
+_texticontabdategreen_ [l=kz] {ÐÐ°ÑÐ°Ð»Ð°Ñ}
+_texticontabseriesgreen_ [l=kz] {ÐšÑÒÐ°ÑÑÐ»ÑÐŒÐŽÐ°Ñ}
+_texticontabauthorgreen_ [l=kz] {ÐÐ²ÑÐŸÑÐ»Ð°Ñ Ð-Ð¯}
+_texticontabtitlegreen_ [l=kz] {ÐÑÐ°ÑÐ»Ð°Ñ Ð-Ð¯}
+_texticontablistgreen_ [l=kz] {Ð¢ÑÐ·ÑÐŒ}
+_texticontabsubjectgreen_ [l=kz] {ÐÓ©ÑÑÐµÑÐºÑÑ}
+_texticontabtogreen_ [l=kz] {ÐÑÐŒÐ³Ðµ}
+_texticontabfromgreen_ [l=kz] {ÐÑÐŒÐœÐµÐœ}
+_texticontaborggreen_ [l=kz] {Ò°Ð¹ÑÐŒÐŽÐ°Ñ}
+_texticontabhowgreen_ [l=kz] {Ð¢ÓÑÑÐ»ÐŽÐµÑ}
+_texticontabtopicgreen_ [l=kz] {Ð¢Ð°ÒÑÑÑÐ¿ÑÐ°Ñ}
+_texticontabbrwsegreen_ [l=kz] {ÒÐ°ÑÐ°Ñ}
+_texticontabPeoplegreen_ [l=kz] {ÐÐµÑÑÐŸÐœÐ°Ð»ÐžÐ»ÐµÑ Ð-Ð¯}
+
+
+
+
+_texticontabLanguagegreen_ [l=kz] {Ð¢ÑÐ»ÐŽÐµÑ}
+_texticontabAcronymgreen_ [l=kz] {ÐÐºÑÐŸÐœÐžÐŒÐŽÐµÑ}
+_texticontabPhrasegreen_ [l=kz] {Ð€ÑÐ°Ð·Ð°Ð»Ð°Ñ}
+
+_texticontext_ [l=kz] {ÒÒ±Ð¶Ð°ÑÑÑ ÒÐ°ÑÐ°Ñ}
+_texticonclosedbook_ [l=kz] {ÒÒ±Ð¶Ð°ÑÑÑ ÐÑÑ Ð¶ÓÐœÐµ ÐŒÐ°Ð·ÐŒÒ±ÐœÐŽÑ ÒÐ°ÑÐ°Ñ}
+_texticonnext_ [l=kz] {ÐÐµÐ»ÐµÑÑ Ð±Ó©Ð»ÑÐŒ}
+_texticonprev_ [l=kz] {ÐÐ»ÐŽÑÒ£ÒÑ Ð±Ó©Ð»ÑÐŒ}
+
+_texticonmidi_ [l=kz] {MIDI ÒÒ±Ð¶Ð°ÑÑÐœ ÒÐ°ÑÐ°Ñ}
+_texticonmsword_ [l=kz] {Microsoft Word ÒÒ±Ð¶Ð°ÑÑÐœ ÒÐ°ÑÐ°Ñ}
+_texticonpdf_ [l=kz] {PDF ÒÒ±Ð¶Ð°ÑÑÐœ ÒÐ°ÑÐ°Ñ}
+_texticonps_ [l=kz] {PS ÒÒ±Ð¶Ð°ÑÑÐœ ÒÐ°ÑÐ°Ñ}
+_texticonppt_ [l=kz] {PPT ÒÒ±Ð¶Ð°ÑÑÐœ ÒÐ°ÑÐ°Ñ}
+_texticonrtf_ [l=kz] {RTF ÒÒ±Ð¶Ð°ÑÑÐœ ÒÐ°ÑÐ°Ñ}
+_texticonxls_ [l=kz] {XLS ÒÒ±Ð¶Ð°ÑÑÐœ ÒÐ°ÑÐ°Ñ}
+
+_page_ [l=kz] {ÐÐµÑ}
+_pages_ [l=kz] {ÐÐµÑÑÐµÑ}
+_of_ [l=kz] { ÑÐµÐœ }
+_vol_ [l=kz] {Ð¢ÐŸÐŒ}
+_num_ [l=kz] {ÐÓ©ÐŒÑÑ}
+
+_textmonth00_ [l=kz] {}
+
+_textmonth01_ [l=kz] {ÒÐ°Ò£ÑÐ°Ñ}
+_textmonth02_ [l=kz] {ÐÒÐ¿Ð°Ðœ}
+_textmonth03_ [l=kz] {ÐÐ°ÑÑÑÐ·}
+_textmonth04_ [l=kz] {ÐÓ©ÐºÐµÐº}
+_textmonth05_ [l=kz] {ÐÐ°ÐŒÑÑ}
+_textmonth06_ [l=kz] {ÐÐ°ÑÑÑÐŒ}
+_textmonth07_ [l=kz] {ÐšÑÐ»ÐŽÐµ}
+_textmonth08_ [l=kz] {Ð¢Ð°ÐŒÑÐ·}
+_textmonth09_ [l=kz] {ÒÑÑÐºÒ¯Ð¹ÐµÐº}
+
+_textmonth10_ [l=kz] {ÒÐ°Ð·Ð°Ðœ}
+_textmonth11_ [l=kz] {ÒÐ°ÑÐ°ÑÐ°}
+_textmonth12_ [l=kz] {ÐÐµÐ»ÑÐŸÒÑÐ°Ðœ}
+
+_Document_ [l=kz] {ÒÒ±Ð¶Ð°Ñ}
+_Section_ [l=kz] {ÐÓ©Ð»ÑÐŒ}
+_Paragraph_ [l=kz] {ÐÐ±Ð·Ð°Ñ}
+
+_magazines_ [l=kz] {ÐÑÑÐœÐ°Ð»ÐŽÐ°Ñ}
+
+_nzdlpagefooter_ [l=kz] {<p>_iconblankbar_
+<p><a href="http://www.nzdl.org">New Zealand Digital Library Project</a>
+<br><a href="http://www.cs.waikato.ac.nz/cs">Department of Computer Science</a>, 
+<a href="http://www.waikato.ac.nz">University of Waikato</a>, 
+New Zealand}
+
+#------------------------------------------------------------
+# icons
+#------------------------------------------------------------
+
+## "ÐÐÐ¡Ð«" ## top_nav_button ## chome ##
+_httpiconchomeof_ [l=kz] {_httpimg_/ru/chomeof.gif}
+_httpiconchomeon_ [l=kz] {_httpimg_/ru/chomeon.gif}
+
+## "ÐÓšÐÐÐ" ## top_nav_button ## chelp ##
+_httpiconchelpof_ [l=kz] {_httpimg_/ru/chelpof.gif}
+_httpiconchelpon_ [l=kz] {_httpimg_/ru/chelpon.gif}
+
+## "ÐÒ®ÐÐÐÐ ÐÐÐÐ¢ÐÐ Ð£ÐÐÐ " ## top_nav_button ## cpref ##
+_httpiconcprefof_ [l=kz] {_httpimg_/ru/cprefof.gif}
+_httpiconcprefon_ [l=kz] {_httpimg_/ru/cprefon.gif}
+
+## "ÐºÓ©ÐŒÐµÐº" ## green_title ## h_help ##
+_httpiconhhelp_ [l=kz] {_httpimg_/ru/h\_help.gif}
+_widthhhelp_ [l=kz] {200}
+_heighthhelp_ [l=kz] {57}
+
+## "Ð°Ð²ÑÐŸÑÐ»Ð°Ñ Ð°-Ñ" ## nav_bar_button ## tauth ##
+_httpicontauthgr_ [l=kz] {_httpimg_/ru/tauthgr.gif}
+_httpicontauthof_ [l=kz] {_httpimg_/ru/tauthof.gif}
+_httpicontauthon_ [l=kz] {_httpimg_/ru/tauthon.gif}
+_widthtauthx_ [l=kz] {110}
+
+## "ÑÑÒÐ°ÑÑÐ»ÑÐŒÐŽÐ°Ñ" ## nav_bar_button ## tser ##
+_httpicontsergr_ [l=kz] {_httpimg_/ru/tsergr.gif}
+_httpicontserof_ [l=kz] {_httpimg_/ru/tserof.gif}
+_httpicontseron_ [l=kz] {_httpimg_/ru/tseron.gif}
+_widthtserx_ [l=kz] {87}
+
+## "ÐŽÐ°ÑÐ°Ð»Ð°Ñ" ## nav_bar_button ## tdate ##
+_httpicontdategr_ [l=kz] {_httpimg_/ru/tdategr.gif}
+_httpicontdateof_ [l=kz] {_httpimg_/ru/tdateof.gif}
+_httpicontdateon_ [l=kz] {_httpimg_/ru/tdateon.gif}
+_widthtdatex_ [l=kz] {87}
+
+## "ÐºÓ©ÑÑÐµÑÐºÑÑ" ## nav_bar_button ## tsubj ##
+_httpicontsubjgr_ [l=kz] {_httpimg_/ru/tsubjgr.gif}
+_httpicontsubjon_ [l=kz] {_httpimg_/ru/tsubjon.gif}
+_httpicontsubjof_ [l=kz] {_httpimg_/ru/tsubjof.gif}
+_widthtsubjx_ [l=kz] {87}
+
+## "ÐºÑÐŒÐ³Ðµ" ## nav_bar_button ## tto ##
+_httpiconttogr_ [l=kz] {_httpimg_/ru/ttogr.gif}
+_httpiconttoon_ [l=kz] {_httpimg_/ru/ttoon.gif}
+_httpiconttoof_ [l=kz] {_httpimg_/ru/ttoof.gif}
+_widthttox_ [l=kz] {87}
+
+## "ÐºÑÐŒÐœÐµÐœ" ## nav_bar_button ## tfrom ##
+_httpicontfromgr_ [l=kz] {_httpimg_/ru/tfromgr.gif}
+_httpicontfromon_ [l=kz] {_httpimg_/ru/tfromon.gif}
+_httpicontfromof_ [l=kz] {_httpimg_/ru/tfromof.gif}
+_widthtfromx_ [l=kz] {87}
+
+## "Ò±Ð¹ÑÐŒÐŽÐ°Ñ" ## nav_bar_button ## torg ##
+_httpicontorggr_ [l=kz] {_httpimg_/ru/torggr.gif}
+_httpicontorgon_ [l=kz] {_httpimg_/ru/torgon.gif}
+_httpicontorgof_ [l=kz] {_httpimg_/ru/torgof.gif}
+_widthtorgx_ [l=kz] {109}
+
+## "ÑÓÑÑÐ»ÐŽÐµÑ" ## nav_bar_button ## thow ##
+_httpiconthowgr_ [l=kz] {_httpimg_/ru/thowgr.gif}
+_httpiconthowon_ [l=kz] {_httpimg_/ru/thowon.gif}
+_httpiconthowof_ [l=kz] {_httpimg_/ru/thowof.gif}
+_widththowx_ [l=kz] {87}
+
+## "ÑÐ°ÒÑÑÑÐ¿ÑÐ°Ñ" ## nav_bar_button ## ttopic ##
+_httpiconttopicgr_ [l=kz] {_httpimg_/ru/ttopicgr.gif}
+_httpiconttopicon_ [l=kz] {_httpimg_/ru/ttopicon.gif}
+_httpiconttopicof_ [l=kz] {_httpimg_/ru/ttopicof.gif}
+_widthttopicx_ [l=kz] {87}
+
+## "ÑÑÐ·ÑÐŒ" ## nav_bar_button ## tbrwse ##
+_httpicontbrwsegr_ [l=kz] {_httpimg_/ru/tbrwsegr.gif}
+_httpicontbrwseon_ [l=kz] {_httpimg_/ru/tbrwseon.gif}
+_httpicontbrwseof_ [l=kz] {_httpimg_/ru/tbrwseof.gif}
+_widthtbrwsex_ [l=kz] {87}
+
+## "ÑÐ·ÐŽÐµÑ" ## nav_bar_button ## tsrch ##
+_httpicontsrchgr_ [l=kz] {_httpimg_/ru/tsrchgr.gif}
+_httpicontsrchof_ [l=kz] {_httpimg_/ru/tsrchof.gif}
+_httpicontsrchon_ [l=kz] {_httpimg_/ru/tsrchon.gif}
+_widthtsrchx_ [l=kz] {87}
+
+## "Ð°ÑÐ°ÑÐ»Ð°Ñ Ð°-Ñ" ## nav_bar_button ## ttitl ##
+
+_httpiconttitlgr_ [l=kz] {_httpimg_/ru/ttitlgr.gif}
+_httpiconttitlof_ [l=kz] {_httpimg_/ru/ttitlof.gif}
+_httpiconttitlon_ [l=kz] {_httpimg_/ru/ttitlon.gif}
+_widthttitlx_ [l=kz] {114}
+
+## "Ð¿ÐµÑÑÐŸÐœÐ°Ð»ÐžÐ»ÐµÑ" ## nav_bar_button ## tpeop ##
+_httpicontpeopgr_ [l=kz] {_httpimg_/ru/tpeopgr.gif}
+_httpicontpeopof_ [l=kz] {_httpimg_/ru/tpeopof.gif}
+_httpicontpeopon_ [l=kz] {_httpimg_/ru/tpeopon.gif}
+_widthtpeopx_ [l=kz] {87}
+
+## "Ð°ÑÐ°ÑÐ»Ð°Ñ" ## nav_bar_button ## tlang ##
+_httpicontlanggr_ [l=kz] {_httpimg_/ru/tlanggr.gif}
+
+_httpicontlangon_ [l=kz] {_httpimg_/ru/tlangon.gif}
+_httpicontlangof_ [l=kz] {_httpimg_/ru/tlangof.gif}
+_widthtlangx_ [l=kz] {87}
+
+## "Ð°ÐºÑÐŸÐœÐžÐŒÐŽÐµÑ" ## nav_bar_button ## tacro ##
+_httpicontacrogr_ [l=kz] {_httpimg_/ru/tacrogr.gif}
+_httpicontacroof_ [l=kz] {_httpimg_/ru/tacroof.gif}
+_httpicontacroon_ [l=kz] {_httpimg_/ru/tacroon.gif}
+_widthtacrox_ [l=kz] {87}
+
+## "ÑÑÐ°Ð·Ð°Ð»Ð°Ñ" ## nav_bar_button ## tphrse ##
+_httpicontphrsegr_ [l=kz] {_httpimg_/ru/tphrsegr.gif}
+_httpicontphrseof_ [l=kz] {_httpimg_/ru/tphrseof.gif}
+_httpicontphrseon_ [l=kz] {_httpimg_/ru/tphrseon.gif}
+_widthtphrsex_ [l=kz] {87}
+
+
+######################################################################
+# 'about' page
+package about
+######################################################################
+
+
+#------------------------------------------------------------
+# text macros
+#------------------------------------------------------------
+
+_textabcol_ [l=kz] {ÐÐ·ÐŽÐ°Ð¿ ÐºÐŸÐ»Ð»ÐµÐºÑÐžÑ Ð¶Ð°Ð¹Ð»Ñ}
+
+_textsubcols1_ [l=kz] {<p>ÐÐµÑÑÐ»Ð³ÐµÐœ ÐºÐŸÐ»Ð»ÐµÐºÑÐžÑÐŽÐ° _1_ ÑÑÐºÑ ÐºÐŸÐ»Ð»ÐµÐºÑÐžÑ Ð±Ð°Ñ:
+<blockquote>}
+
+_textsubcols2_ [l=kz] {</blockquote>
+Ð¡ÑÐ· ÐºÒ¯Ð¹ÑÐœÐµ ÐºÐµÐ»ÑÑÑÑ Ð±ÐµÑÑÐœÐŽÐµ ÒÐ°Ð·ÑÑ ÒÐŸÐ»ÐŽÐ°ÐœÑÐ»ÑÐ¿ Ð¶Ò¯ÑÐ³ÐµÐœ ÑÑÐºÑ ÐºÐŸÐ»Ð»ÐµÐºÑÐžÑÐ»Ð°Ñ ÑÑÐ·ÑÐŒÑÐœ ÒÐ°ÑÐ°Ð¿/Ó©Ð·Ð³ÐµÑÑÐµ Ð°Ð»Ð°ÑÑÐ·.}
+
+
+#------------------------------------------------------------
+# icons
+#------------------------------------------------------------
+
+## "ÑÐžÐ¿Ð°ÑÑÐ°ÐŒÐ°" ## green_title ## h_about ##
+_httpiconhabout_ [l=kz] {_httpimg_/ru/h\_about.gif}
+_widthhabout_ [l=kz] {200}
+_heighthabout_ [l=kz] {57}
+
+
+
+
+######################################################################
+# document package
+package document
+######################################################################
+
+
+#------------------------------------------------------------
+# text macros
+#------------------------------------------------------------
+
+_texticonhtitle_ [l=kz] {ÐÑÐ°ÑÐ»Ð°Ñ Ð-Ð¯}
+_texticonhauth_ [l=kz] {ÐÐ²ÑÐŸÑÐ»Ð°Ñ Ð-Ð¯}
+_texticonhsubj_ [l=kz] {ÐÓ©ÑÑÐµÑÐºÑÑ}
+_texticonhto_ [l=kz] {ÐÑÐŒÐ³Ðµ}
+_texticonhfrom_ [l=kz] {ÐÑÐŒÐœÐµÐœ}
+_texticonhser_ [l=kz] {ÐšÑÒÐ°ÑÑÐ»ÑÐŒÐŽÐ°Ñ}
+_texticonhdate_ [l=kz] {ÐÐ°ÑÐ°Ð»Ð°Ñ}
+_texticonhhow_ [l=kz] {Ð¢ÓÑÑÐ»ÐŽÐµÑ}
+_texticonhorg_ [l=kz] {Ò°Ð¹ÑÐŒÐŽÐ°Ñ}
+_texticonhbrwse_ [l=kz] {ÒÐ°ÑÐ°Ñ}
+_texticonhpeople_ [l=kz] {ÐÐµÑÑÐŸÐœÐ°Ð»ÐžÐ»ÐµÑ Ð-Ð¯}
+_texticonhlanguage_ [l=kz] {Ð¢ÑÐ»ÐŽÐµÑ}
+_texticonhacronym_ [l=kz] {ÐÐºÑÐŸÐœÐžÐŒÐŽÐµÑ}
+_texticonhphrases_ [l=kz] {Ð€ÑÐ°Ð·Ð°Ð»Ð°Ñ}
+
+_texticonopenbookshelf_ [l=kz] {ÐÑÑÐ°Ð¿Ñ
+Ð°ÐœÐ° Ð±Ó©Ð»ÑÐŒÑÐœ Ð¶Ð°Ð±Ñ}
+_texticonclosedbookshelf_ [l=kz] {ÐÑÑÐ°Ð¿Ñ
+Ð°ÐœÐ° Ð±Ó©Ð»ÑÐŒÑÐœ ÐÑÑ Ð¶ÓÐœÐµ ÐŒÐ°Ð·ÐŒÒ±ÐœÐŽÑ ÒÐ°ÑÐ°Ñ}
+_texticonopenbook_ [l=kz] {ÐÑÑÐ°Ð¿ÑÑ Ð¶Ð°Ð±Ñ}
+_texticonclosedfolder_ [l=kz] {ÐÐ°Ð¿ÐºÐ°ÐœÑ ÐÑÑ Ð¶ÓÐœÐµ ÐŒÐ°Ð·ÐŒÒ±ÐœÐŽÑ ÒÐ°ÑÐ°Ñ}
+_texticonclosedfolder2_ [l=kz] {ÐÑÐºÑ Ð±Ó©Ð»ÑÐŒÐŽÑ Ð°ÑÑ: }
+_texticonopenfolder_ [l=kz] {ÐÐ°Ð¿ÐºÐ°ÐœÑ Ð¶Ð°Ð±Ñ}
+_texticonopenfolder2_ [l=kz] {ÐÑÐºÑ Ð±Ó©Ð»ÑÐŒÐŽÑ Ð¶Ð°Ð±Ñ: }
+_texticonsmalltext_ [l=kz] {ÐÓÑÑÐœ Ð±Ó©Ð»ÑÐŒÑÐœ ÒÐ°ÑÐ°Ñ}
+_texticonsmalltext2_ [l=kz] {ÐÓÑÑÐœÐŽÑ ÒÐ°ÑÐ°Ñ: }
+_texticonpointer_ [l=kz] {ÐÒÑÐŒÐŽÐ°ÒÑ Ð±Ó©Ð»ÑÐŒ}
+_texticondetach_ [l=kz] {ÐÐµÑÑÑ Ð¶Ð°Ò£Ð° ÑÐµÑÐµÐ·ÐµÐŽÐµ Ð°ÑÑ}
+_texticonhighlight_ [l=kz] {ÐÐ·ÐŽÐµÐ»ÐµÑÑÐœ ÑÐµÑÐŒÐžÐœÐŽÐµÑÐŽÑ Ð±Ó©Ð»ÑÐ¿ ÐºÓ©ÑÑÐµÑÑ}
+_texticonnohighlight_ [l=kz] {ÐÐ·ÐŽÐµÐ»ÐµÑÑÐœ ÑÐµÑÐŒÐžÐœÐŽÐµÑÐŽÑ Ð±Ó©Ð»ÑÐ¿ ÐºÓ©ÑÑÐµÑÐ¿ÐµÑ}
+_texticoncontracttoc_ [l=kz] {ÐÐ°Ð·ÐŒÒ±ÐœÐŽÑ ÐŸÑÐ°Ñ}
+_texticonexpandtoc_ [l=kz] {ÐÐ°ÑÐ»ÑÒ ÐŒÐ°Ð·ÐŒÒ±ÐœÐŽÑ Ð°ÑÑÐ¿ ÐºÓ©ÑÑÐµÑÑ}
+_texticonexpandtext_ [l=kz] {ÐÐ°ÑÐ»ÑÒ ÐŒÓÑÑÐœÐŽÑ ÐºÓ©ÑÑÐµÑÑ}
+_texticoncontracttext_ [l=kz] {Ð¢ÐµÐº Ð±Ó©Ð»ÑÐ¿ ÐºÓ©ÑÑÐµÑÑÐ»Ð³ÐµÐœ Ð±Ó©Ð»ÑÐŒÐŽÐµÑ Ò¯ÑÑÐœ ÐŒÓÑÑÐœÐŽÑ ÐºÓ©ÑÑÐµÑÑ}
+_texticonwarning_ [l=kz] {<b>ÐÐµÐ¹ÑÐœ ÒÐŸÐ¹ÑÒ£ÑÐ·: </b>}
+_texticoncont_ [l=kz] {Ð¶Ð°Ð»ÒÐ°ÑÑÑÑÐ°Ð¹ÑÐœ Ð±Ð°?}
+
+_textltwarning_ [l=kz] {
+<p><center>
+<table cellspacing=0 cellpadding=0 width=_pagewidth_>
+<tr valign=top><td>_iconwarning_ ÐÐ°ÑÐ»ÑÒ ÐŒÓÑÑÐœÐŽÑ Ð±ÐµÐ¹ÐœÐµÐ»ÐµÑ _imagecont_ Ð±ÑÐ°ÑÐ·ÐµÑÑÐœÐŽÐµ Ð±ÐµÐ¹ÐœÐµÐ»ÐµÐœÐµÑÑÐœ Ð°ÒÐ¿Ð°ÑÐ°ÑÑÐ°ÑÐŽÑÒ£ ÐºÓ©Ð±ÐµÑÑÐœÐµ ÓÐºÐµÐ»ÑÐ¿ ÑÐŸÒÐ°ÐŽÑ.
+</td></tr></table></center>
+}
+
+_textgoto_ [l=kz] {Ð±ÐµÑÐºÐµ ÐºÓ©ÑÑ}
+_textintro_ [l=kz] { <i>(ÐºÑÑÑÑÐ¿Ðµ)</i>}
+
+
+#------------------------------------------------------------
+# icons
+#------------------------------------------------------------
+
+## "Ð°ÑÐ°ÑÐ»Ð°Ñ Ð°-Ñ" ## green_title ## h_title ##
+_httpiconhtitle_ [l=kz] {_httpimg_/ru/h\_title.gif}
+_widthhtitle_ [l=kz] {200}
+_heighthtitle_ [l=kz] {57}
+
+## "Ð°Ð²ÑÐŸÑÐ»Ð°Ñ Ð°-Ñ" ## green_title ## h_auth ##
+_httpiconhauth_ [l=kz] {_httpimg_/ru/h\_auth.gif}
+_widthhauth_ [l=kz] {200}
+_heighthauth_ [l=kz] {57}
+
+## "ÐºÓ©ÑÑÐµÑÐºÑÑ" ## green_title ## h_subj ##
+_httpiconhsubj_ [l=kz] {_httpimg_/ru/h\_subj.gif}
+_widthhsubj_ [l=kz] {200}
+_heighthsubj_ [l=kz] {57}
+
+## "ÐºÑÐŒÐ³Ðµ" ## green_title ## h_to ##
+_httpiconhto_ [l=kz] {_httpimg_/ru/h\_to.gif}
+_widthhto_ [l=kz] {200}
+_heighthto_ [l=kz] {57}
+
+## "ÐºÑÐŒÐœÐµÐœ" ## green_title ## h_from ##
+_httpiconhfrom_ [l=kz] {_httpimg_/ru/h\_from.gif}
+_widthhfrom_ [l=kz] {200}
+_heighthfrom_ [l=kz] {57}
+
+## "ÑÑÒÐ°ÑÑÐ»ÑÐŒÐŽÐ°Ñ" ## green_title ## h_ser ##
+_httpiconhser_ [l=kz] {_httpimg_/ru/h\_ser.gif}
+_widthhser_ [l=kz] {200}
+_heighthser_ [l=kz] {57}
+
+## "ÐŽÐ°ÑÐ°Ð»Ð°Ñ" ## green_title ## h_date ##
+_httpiconhdate_ [l=kz] {_httpimg_/ru/h\_date.gif}
+
+_widthhdate_ [l=kz] {200}
+_heighthdate_ [l=kz] {57}
+
+## "ÑÓÑÑÐ»ÐŽÐµÑ" ## green_title ## h_how ##
+_httpiconhhow_ [l=kz] {_httpimg_/ru/h\_how.gif}
+_widthhhow_ [l=kz] {200}
+_heighthhow_ [l=kz] {57}
+
+## "ÑÐ°ÒÑÑÑÐ¿ÑÐ°Ñ" ## green_title ## h_topic ##
+_httpiconhtopic_ [l=kz] {_httpimg_/ru/h\_topic.gif}
+_widthhtopic_ [l=kz] {200}
+_heighthtopic_ [l=kz] {57}
+
+## "Ò±Ð¹ÑÐŒÐŽÐ°Ñ" ## green_title ## h_org ##
+_httpiconhorg_ [l=kz] {_httpimg_/ru/h\_org.gif}
+_widthhorg_ [l=kz] {250}
+
+_heighthorg_ [l=kz] {57}
+
+## "ÑÑÐ·ÑÐŒ" ## green_title ## h_brwse ##
+_httpiconhbrwse_ [l=kz] {_httpimg_/ru/h\_brwse.gif}
+_widthhbrwse_ [l=kz] {200}
+_heighthbrwse_ [l=kz] {57}
+
+## "Ð¿ÐµÑÑÐŸÐœÐ°Ð»ÐžÐ»ÐµÑ" ## green_title ## h_people ##
+_httpiconhpeople_ [l=kz] {_httpimg_/ru/h\_people.gif}
+_widthhpeople_ [l=kz] {200}
+_heighthpeople_ [l=kz] {57}
+
+## "ÑÑÐ»ÐŽÐµÑ" ## green_title ## h_lang ##
+_httpiconhlanguage_ [l=kz] {_httpimg_/ru/h\_lang.gif}
+_widthhlanguage_ [l=kz] {200}
+_heighthlanguage_ [l=kz] {57}
+
+## "Ð°ÐºÑÐŸÐœÐžÐŒÐŽÐµÑ" ## green_title ## h_acro ##
+_httpiconhacronym_ [l=kz] {_httpimg_/ru/h\_acro.gif}
+_widthhacronym_ [l=kz] {200}
+_heighthacronym_ [l=kz] {57}
+
+## "ÑÑÐ°Ð·Ð°Ð»Ð°Ñ" ## green_title ## h_phrse ##
+_httpiconhphrse_ [l=kz] {_httpimg_/ru/h\_phrse.gif}
+_widthhphrse_ [l=kz] {200}
+_heighthphrse_ [l=kz] {57}
+
+## "ÐÐÐÒÐÐ¡Ð¢Ð«Ð ÐÐÐ«Ð ÐÐ?" ## top_nav_button ## cont ##
+_httpiconcontoff_ [l=kz] {_httpimg_/ru/contof.gif}
+_httpiconconton_ [l=kz] {_httpimg_/ru/conton.gif}
+
+## "ÐÐÐ ÐÐ«Ò ÐÓÐ¢ÐÐ" ## document_button ## eallt ## 
+_httpiconealltof_ [l=kz] {_httpimg_/ru/ealltof.gif}
+_httpiconeallton_ [l=kz] {_httpimg_/ru/eallton.gif}
+
+## "  ÐÐ ÐÐ£
+#ÐÐÐÐÒ°Ð" ## document_button ## econc ##
+
+_httpiconeconcof_ [l=kz] {_httpimg_/ru/econcof.gif}
+_httpiconeconcon_ [l=kz] {_httpimg_/ru/econcon.gif}
+
+## "ÐÐÒ¢Ð Ð¢ÐÐ ÐÐÐ" ## document_button ## edtch ##
+_httpiconedtchof_ [l=kz] {_httpimg_/ru/edtchof.gif}
+_httpiconedtchon_ [l=kz] {_httpimg_/ru/edtchon.gif}
+
+## "  ÐÐÐ®
+#ÐÐÐÐÒ°Ð" ## document_button ## eexpc ##
+_httpiconeexpcof_ [l=kz] {_httpimg_/ru/eexpcof.gif}
+_httpiconeexpcon_ [l=kz] {_httpimg_/ru/eexpcon.gif}
+
+## "ÐÐ ÐÐ£
+#    ÐÓÐ¢ÐÐ" ## document_button ## etsec ##
+_httpiconetsecof_ [l=kz] {_httpimg_/ru/etsecof.gif}
+_httpiconetsecon_ [l=kz] {_httpimg_/ru/etsecon.gif}
+
+## "ÐÓšÐÐ£
+#    Ð¡ÐÐÐÐ" ## document_button ## ehl ##
+_httpiconehlof_ [l=kz] {_httpimg_/ru/ehlof.gif}
+_httpiconehlon_ [l=kz] {_httpimg_/ru/ehlon.gif}
+
+## "     ÐÓšÐÐ£ÐÐ
+#ÐÐÐ«Ð Ð¢ÐÐ¡Ð¢ÐÐ£" ## document_button ## enhl ##
+_httpiconenhlof_ [l=kz] {_httpimg_/ru/enhlof.gif}
+_httpiconenhlon_ [l=kz] {_httpimg_/ru/enhlon.gif}
+
+
+######################################################################
+# 'search' page
+package query
+
+######################################################################
+
+
+#------------------------------------------------------------
+# text macros
+#------------------------------------------------------------
+
+# this if statement produces the text 'results n1 - nn for query: querystring' or 
+# 'No matches for query: querystring', depending on whether or not there were
+# any matches
+_textquerytitle_ [l=kz] {_If_(_thislast_,ÐœÓÑÐžÐ¶ÐµÐ»ÐµÑÑ _thisfirst_ - _thislast_ Ð¿ÐŸÐžÑÐºÐ° Ð¿ÐŸ Ð·Ð°Ð¿ÑÐŸÑÑ: _cgiargq_,Ð¡Ò±ÑÐ°ÐœÑÐŒ Ð±ÐŸÐ¹ÑÐœÑÐ° ÑÐ·ÐŽÐµÑ: _cgiargq_)}
+_textnoquerytitle_ [l=kz] {ÐÓ©ÐŒÐµÐº Ð±ÐµÑÑ}
+
+_texticonthispage_ [l=kz] {ÐÐ·ÐŽÐµÑ}
+_textsome_ [l=kz] {_If_(_cgiargb_,Ð ÐµÑÑÐµÐ»Ð³ÐµÐœ,ÐºÐµÐ¹Ð±ÑÑ)}
+_textall_ [l=kz] {_If_(_cgiargb_,Ð»ÐŸÐ³ÐžÐºÐ°Ð»ÑÒ,Ð±Ð°ÑÐ»ÑÒÑ)}
+_textformsome_ [l=kz] {_If_(_cgiargb_,ÑÐµÑÑÐµÐ»Ð³ÐµÐœ,ÐºÐµÐ¹Ð±ÑÑ)}
+_textformall_ [l=kz] {_If_(_cgiargb_,ÐºÓÐŽÑÐŒÐ³Ñ,Ð±Ð°ÑÐ»ÑÒÑ)}
+_texticonqueryresultsbar_ [l=kz] {}
+
+_texticonsearchhistorybar_ [l=kz] {ÐÐ·ÐŽÐµÑ ÑÐ°ÑÐžÑ
+Ñ}
+
+#alt text for query buttons
+_textusequery_ [l=kz] {ÐÑÑ ÑÒ±ÑÐ°ÐœÑÐŒÐŽÑ ÒÐŸÐ»ÐŽÐ°ÐœÑ}
+_textfreqmsg1_ [l=kz] {ÐÐµÐ·ÐŽÐµÑÑ ÑÐ°ÐœÑ: }
+_textpostprocess_ [l=kz] {_If_(_quotedquery_,<br><i>ÑÐ·ÐŽÐµÑ Ò¯ÑÑÐœ Ó©Ò£ÐŽÐµÐ»ÐŽÑ _quotedquery_</i>
+)}
+
+_textmorethan_ [l=kz] {ÒÐ°ÑÐ°ÒÐ°ÐœÐŽÐ° Ð°ÑÑÑÒ}
+_textapprox_ [l=kz] {ÐÐ°Ò£ÑÐœÐŽÐ°}
+_textnodocs_ [l=kz] {Ð¡Ò±ÑÐ°ÐœÑÐŒÐŽÑ ÒÐ°ÐœÐ°ÒÐ°ÑÑÐ°ÐœÐŽÑÑÐ°ÑÑÐœ ÒÒ±Ð¶Ð°ÑÑÐ°Ñ ÑÐ°Ð±ÑÐ»ÐŒÐ°ÐŽÑ.}
+_text1doc_ [l=kz] {1 ÒÒ±Ð¶Ð°Ñ ÑÒ±ÑÐ°ÐœÑÐŒÐŽÑ ÒÐ°ÐœÐ°ÒÐ°ÑÑÐ°ÐœÐŽÑÑÐ°ÐŽÑ.}
+_textlotsdocs_ [l=kz] { ÒÒ±Ð¶Ð°ÑÑÐ°Ñ, ÑÒ±ÑÐ°ÐœÑÐŒÐŽÑ ÒÐ°ÐœÐ°ÒÐ°ÑÑÐ°ÐœÐŽÑÑÐ°ÑÑÐœ.}
+_textmatches_ [l=kz] {ÐÓÑÐžÐ¶ÐµÐ»ÐµÑ }
+_textbeginsearch_ [l=kz] {ÐÐ·ÐŽÐµÑÐŽÑ Ð±Ð°ÑÑÐ°Ñ}
+_textrunquery_ [l=kz] {Ð¡Ò±ÑÐ°ÐœÑÐŒÐŽÑ ÐŸÑÑÐœÐŽÐ°Ñ}
+_textclearform_ [l=kz] {Ð€ÐŸÑÐŒÐ°ÐœÑ ÑÐ°Ð·Ð°Ð»Ð°Ñ}
+
+#these go together in form search:
+#"Word or phrase  (fold, stem)  ... in field"
+_textwordphrase_ [l=kz] {Ð¡Ó©Ð· ÐœÐµÐŒÐµÑÐµ ÑÑÐ°Ð·Ð°}
+_textinfield_ [l=kz] {... Ð°Ð»Ð°Ò£ÐŽÐ°}
+_textfoldstem_ [l=kz] {(ÑÓ©Ð·, ÑÑÐ°Ð·Ð°)}
+
+
+_textadvquery_ [l=kz] {ÐœÐµÐŒÐµÑÐµ ÑÒ±ÑÐ°ÐœÑÐŒ ÐŒÓÑÑÐœÑÐœ ÐµÐœÐ³ÑÐ·ÑÒ£ÑÐ·:}
+_textallfields_ [l=kz] {Ð±Ð°ÑÐ»ÑÒ Ð°Ð»Ð°Ò£ÐŽÐ°Ñ}
+_textand_ [l=kz] {Ð¶ÓÐœÐµ}
+_textor_ [l=kz] {ÐœÐµÐŒÐµÑÐµ}
+_textandnot_ [l=kz] {Ð¶ÓÐœÐµ ÐµÐŒÐµÑ}
+
+# _hselection_, _jselection_, _nselection_ and _gselection_ are set from 
+# within the server some or all of them may remain unset
+
+
+_textsimplesearch_ [l=kz] {ÐÐ·ÐŽÐµÑ Ð¿ÐŸ _If_(_hselection_, _hselection_) _If_(_jselection_, _textjselect_) _If_(_gselection_, ÐŽÐµÒ£Ð³ÐµÐ¹ _gselection_ Ð±ÐŸÐ¹ÑÐœÑÐ°) _If_(_nselection_, ÑÑÐ»ÑÐœÐŽÐµ  _nselection_  )
+,ÑÓ©Ð·ÐŽÐµÑÐŽÐµÐœ _querytypeselection_ ÑÒ±ÑÐ°ÑÑÐœ}
+
+_textadvancedsearch_ [l=kz] {ÐÐ·ÐŽÐµÑ _If_(_hselection_, _hselection_, _defaultindextext_) _If_(_jselection_,_textjselect_) _If_(_gselection_, ÐŽÐµÒ£Ð³ÐµÐ¹ _gselection_ Ð±ÐŸÐ¹ÑÐœÑÐ°)_If_(_nselection_, ÑÑÐ»ÑÐœÐŽÐµ_nselection_ ) 
+ ÑÒ±ÑÐ°ÐœÑÐŒÐŽÑ  _querytypeselection_ ÒÐŸÐ»ÐŽÐ°ÐœÑÐ¿}
+
+_textformsimplesearch_ [l=kz] {ÐÐŸÐ¹ÑÐœÑÐ° ÑÐ·ÐŽÐµÑ _If_(_hselection_, _hselection_) _If_(_jselection_, _textjselect_) _If_(_gselection_, at _gselection_ level) _If_(_nselection_, in _nselection_ language)
+,Ð±Ð°Ñ Ð¶ÐµÑÑ _formquerytypeselection_ }
+
+_textformadvancedsearch_ [l=kz] {ÐÐ·ÐŽÐµÑ _If_(_hselection_, _hselection_, _defaultindextext_) _If_(_jselection_,_textjselect_) _If_(_gselection_, ÐŽÐµÒ£Ð³ÐµÐ¹ _gselection_ Ð±ÐŸÐ¹ÑÐœÑÐ°)_If_(_nselection_, ÑÑÐ»ÑÐœÐŽÐµ _nselection_ ) 
+Ð¶ÓÐœÐµ ÑÐµÑÑ Ð±ÐŸÐ¹ÑÐœÑÐ° Ð±ÐµÐ¹ÐœÐµÐ»ÐµÑ _formquerytypeselection_}
+
+
+_textjselect_ [l=kz] {_If_(_hselection_, of) _jselection_}
+
+
+_textdatesearch_ [l=kz] {ÐÐµÑÑÐ»Ð³ÐµÐœ ÐºÐŸÐ»Ð»ÐµÐºÑÐžÑÐŽÐ° ÒÒ±Ð¶Ð°ÑÑÐ°ÑÐŽÑ Ð±ÐµÐ»Ð³ÑÐ»Ñ Ð±ÑÑ ÑÐ°ÒÑÑ Ð°ÑÐ°Ð»ÑÒÑ Ð±ÐŸÐ¹ÑÐœÑÐ° ÑÐ·ÐŽÐµÑÐŒÐµÐœ ÒÐ°ÑÐ°Ñ ÐœÐ°ÒÑÑ ÑÐ°ÐœÐŽÑÒ ÐŽÐ°ÑÐ° Ð±ÐŸÐ¹ÑÐœÑÐ° ÑÐ·ÐŽÐµÐ»ÑÐœÐµ Ð°Ð»Ð°ÐŽÑ.}
+_textstartdate_ [l=kz] {ÐÐ°ÑÑÐ°Ð¿ÒÑ (ÐœÐµÐŒÐµÑÐµ ÐœÐ°ÒÑÑ) ÐŽÐ°ÑÐ°:}
+_textenddate_ [l=kz] {Ð¡ÐŸÒ£ÒÑ ÐŽÐ°ÑÐ°:}
+_textbc_ [l=kz] {Ð.Ñ. ÐŽÐµÐ¹ÑÐœ}
+_textad_ [l=kz] {Ð±.Ñ.}
+_textexplaineras_ [l=kz] {Ð.Ñ. Ð¶ÓÐœÐµ Ð±.Ñ. ÐŽÐµÐ¹ÑÐœ ÑÐµÑÐŒÐžÐœÐŽÐµÑÑ âÐ±ÑÐ·ÐŽÑÒ£ ÑÑÐ°ÐŒÑÐ·â Ð¶ÓÐœÐµ âÐ±ÑÐ·ÐŽÑÒ£ ÑÑÐ°ÐŒÑÐ·ÒÐ° ÐŽÐµÐ¹ÑÐœâ ÐŽÑ Ð±ÑÐ»ÐŽÑÑÐµÐŽÑ} 
+
+_textstemon_ [l=kz] { (ÑÓ©Ð· Ð¶Ð°Ð»ÒÐ°ÑÐ»Ð°ÑÑÐœ ÐµÐ»ÐµÐŒÐµÑ)}
+
+_textsearchhistory_ [l=kz] {Ð¡Ò±ÑÐ°ÐœÑÐŒ ÑÐ°ÑÐžÑ
+Ñ}
+
+#text macros for search history
+_textnohistory_ [l=kz] {ÒÐ°Ð·ÑÑÐ³Ñ ÐºÐµÐ·ÐŽÐµ ÑÒ±ÑÐ°ÐœÑÐŒ ÑÐ°ÑÐžÑ
+Ñ Ð¶ÐŸÒ}
+_texthresult_ [l=kz] {ÐºÐµÐ·ÐŽÐµÑÑÑ}
+_texthresults_ [l=kz] {ÐºÐµÐ·ÐŽÐµÑÑÐ»ÐµÑ}
+_texthallwords_ [l=kz] {Ð±Ð°ÑÐ»ÑÒ ÑÓ©Ð·ÐŽÐµÑ}
+_texthsomewords_ [l=kz] {ÐºÐµÐ¹Ð±ÑÑ ÑÓ©Ð·ÐŽÐµÑ}
+_texthboolean_ [l=kz] {Ð»ÐŸÐ³ÐžÑÐµÑÐºÐ°Ð»ÑÒ}
+_texthranked_ [l=kz] {ÑÐµÑÑÐµÐ»Ð³ÐµÐœ}
+_texthcaseon_ [l=kz] {ÑÐµÐ³ÐžÑÑÑÐŽÑ ÐµÑÐºÐµÑÐµ ÐŸÑÑÑÑÐ¿}
+_texthcaseoff_ [l=kz] {ÑÐµÐ³ÐžÑÑÑÐŽÑ ÐµÑÐºÐµÑÐŒÐµÐ¹}
+_texthstemon_ [l=kz] {Ð¶Ð°Ð»ÒÐ°ÑÐ»Ð°ÑÑÐŒÐµÐœ}
+_texthstemoff_ [l=kz] {Ð¶Ð°Ð»ÒÐ°ÑÐ»Ð°ÑÑÑÐ·}
+
+#------------------------------------------------------------
+# icons
+#------------------------------------------------------------
+
+## "ÑÐ·ÐŽÐµÑ" ## green_title ## h_search ##
+_httpiconhsearch_ [l=kz] {_httpimg_/ru/h\_search.gif}
+_widthhsearch_ [l=kz] {200}
+_heighthsearch_ [l=kz] {57}
+
+## "ÐœÓÑÐžÐ¶ÐµÐ»ÐµÑ" ## green_bar_left_aligned ## qryresb ##
+_httpiconqryresb_ [l=kz] {_httpimg_/ru/qryresb.gif}
+_widthqryresb_ [l=kz] {_pagewidth_}
+_heightqryresb_ [l=kz] {17}
+
+## "ÑÐ°ÑÐžÑ
+" ## green_bar_left_aligned ## schhistb ##
+_httpiconsrchhistb_ [l=kz] {_httpimg_/ru/schhistb.gif}
+_widthsrchhistb_ [l=kz] {_pagewidth_}
+_heightsrchhistb_ [l=kz] {17}
+
+## "ÑÑÒÐ°ÑÑ" ## hand_made ##
+_httpicondisplay_ [l=kz] {_httpimg_/display.gif}
+_widthdisplay_ [l=kz] {60}
+_heightdisplay_ [l=kz] {20}
+
+
+######################################################################
+# 'preferences' page
+package preferences
+######################################################################
+
+
+#------------------------------------------------------------
+# text macros
+#------------------------------------------------------------
+
+_textsearchprefs_ [l=kz] {ÐÐ·ÐŽÐµÑÐŽÑÒ£ ÐºÒ¯Ð¹ÑÐœÐµ ÐºÐµÐ»ÑÑÑÑÐ»ÐµÑÑ}
+_textcollectionprefs_ [l=kz] {ÐÐŸÐ»Ð»ÐµÐºÑÐžÑÐœÑÒ£ ÐºÒ¯Ð¹ÑÐœÐµ ÐºÐµÐ»ÑÑÑÑÐ»ÐµÑÑ}
+_textpresentationprefs_ [l=kz] {ÐÐœÑÐµÑÑÐµÐ¹ÑÑÑÒ£ ÐºÒ¯Ð¹ÑÐœÐµ ÐºÐµÐ»ÑÑÑÑÐ»ÐµÑÑ}
+_textpreferences_ [l=kz] {ÐÒ¯Ð¹ÑÐœÐµ ÐºÐµÐ»ÑÑÑÑÐ»ÐµÑ}
+_textcasediffs_ [l=kz] {Ð ÐµÐ³ÐžÑÑÑÐ»ÐµÑ:}
+_textignorecase_ [l=kz] {ÑÐµÐ³ÐžÑÑÑÐ»ÐµÑÐŽÑ ÐµÐ»ÐµÐŒÐµÑ}
+_textmatchcase_ [l=kz] {Ð¶ÐŸÒÐ°ÑÒÑ Ð¶ÓÐœÐµ ÑÓ©ÐŒÐµÐœÐ³Ñ ÑÐµÐ³ÐžÑÑÑÐ»ÐµÑÐŽÑ ÒÐŸÐ»ÐŽÐ°ÐœÑ}
+_textwordends_ [l=kz] {Ð¡Ó©Ð·ÐŽÐµÑÐŽÑÒ£ Ð¶Ð°Ð»ÒÐ°ÑÐ»Ð°ÑÑ:}
+_textstem_ [l=kz] {ÑÓ©Ð·ÐŽÐµÑÐŽÑÒ£ Ð¶Ð°Ð»ÒÐ°ÑÐ»Ð°ÑÑÐœ ÐµÐ»ÐµÐŒÐµÑ}
+_textnostem_ [l=kz] {Ð¶Ð°Ð»ÒÐ°ÑÑ Ð±Ð°Ñ ÑÓ©Ð·ÐŽÐµÑÐŽÑ ÒÐŸÐ»ÐŽÐ°ÐœÑ}
+_textprefop_ [l=kz] {ÐÓ©ÑÑÐµÑÑ _maxdocoption_ ÒÒ±Ð¶Ð°ÑÑÐ°ÑÐŽÑ â ÑÐ·ÐŽÐµÑ ÐœÓÑÐžÐ¶ÐµÐ»ÐµÑÑÐœ  _hitsperpageoption_ Ð±ÐµÑÑÐµ ÒÒ±Ð¶Ð°ÑÑÐ°Ðœ.}
+_textextlink_ [l=kz] {Web-ÑÑÒ£ ÑÑÑÑÒÑ ÑÒ¯Ð¹ÑÐœÐŽÐµÑÑÐœÐµ ÐµÐœÑ}
+_textintlink_ [l=kz] {ÐÒ±Ð» ÒÒ±Ð¶Ð°Ñ Ð°Ð»ÑÐœÒÐ°Ðœ Ð¶ÐµÑ:}
+_textlanguage_ [l=kz] {ÐÐœÑÐµÑÑÐµÐ¹Ñ ÑÑÐ»Ñ:}
+_textencoding_ [l=kz] {ÐÐŸÐŽÐžÑÐŸÐ²ÐºÐ°:}
+_textformat_ [l=kz] {ÐžÐœÑÐµÑÑÐµÐ¹Ñ ÑÐŸÑÐŒÐ°ÑÑ:}
+_textall_ [l=kz] {Ð±Ð°ÑÐ»ÑÒÑ}
+_textquerymode_ [l=kz] {Ð¡Ò±ÑÐ°ÐœÑÐŒ ÑÐžÐ¿Ñ:}
+_textsimplemode_ [l=kz] { Ð¡Ò±ÑÐ°ÐœÑÐŒÐœÑÒ£ ÒÐ°ÑÐ°Ð¿Ð°Ð¹ÑÐŒ ÑÒ¯ÑÑ}
+_textadvancedmode_ [l=kz] { Ð¡Ò±ÑÐ°ÐœÑÐŒÐœÑÒ£ ÐºÐµÒ£ÐµÐ¹ÑÑÐ»Ð³ÐµÐœ ÑÒ¯ÑÑ (! (ÐÐÐÐ¡) , & (ÐÓÐÐ), | (ÐÐÐÐÐ¡Ð) Ð¶ÓÐœÐµ Ð¶Ð°ÒÑÐ°Ð»Ð°Ñ) Ð°ÐŒÐ°Ð»ÐŽÐ°ÑÑ ÐŒÐµÐœ Ð»ÐŸÐ³ÐžÐºÐ°Ð»ÑÒ ÑÐ·ÐŽÐµÑ ÑÒ±ÒÑÐ°Ñ ÐµÑÑÐ»Ð³ÐµÐœ}
+_textlinkinterm_ [l=kz] {Ð°ÑÐ°Ð»ÑÒ Ð±ÐµÑ Ð°ÑÒÑÐ»Ñ}
+_textlinkdirect_ [l=kz] {ÑÑÐºÐµÐ»ÐµÐ¹ Ó©ÑÑ}
+_textdigitlib_ [l=kz] {ÑÐ»ÐµÐºÑÑÐŸÐœÐŽÑÒ ÐºÑÑÐ°Ð¿Ñ
+Ð°ÐœÐ°}
+_textweb_ [l=kz] {Web}
+_textgraphical_ [l=kz] {ÐÑÐ°ÑÐžÐºÐ°Ð»ÑÒ}
+_texttextual_ [l=kz] {ÐÓÑÑÐœÐŽÑÐº}
+_textcollectionoption_ [l=kz] {<p> ÒÐŸÐ»ÐŽÐ°ÐœÑÒÐ° Ð°ÑÐœÐ°Ð»ÒÐ°Ðœ ÑÑÐºÑ ÐºÐŸÐ»Ð»ÐµÐºÑÐžÑÐ»Ð°Ñ: <br>}
+_textrelateddocdisplay_ [l=kz] { Ò±ÒÑÐ°Ñ ÒÒ±Ð¶Ð°ÑÑÐ°ÑÐŽÑ Ð±ÐµÐ¹ÐœÐµÐ»ÐµÑ}
+_textsearchhistory_ [l=kz] {Ð¡Ò±ÑÐ°ÐœÑÐŒ ÑÐ°ÑÐžÑ
+Ñ:}
+_texthistorydisplay_ [l=kz] { ÑÒ±ÑÐ°ÐœÑÐŒ ÑÐ°ÑÐžÑ
+ÑÐœ _historynumrecords_ Ð±ÐµÐ¹ÐœÐµÐ»ÐµÑ Ð·Ð°Ð¿ÑÐŸÑÐ°}
+_textnohistorydisplay_ [l=kz] { ÑÒ±ÑÐ°ÐœÑÐŒ ÑÐ°ÑÐžÑ
+ÑÐœ Ð±ÐµÐ¹ÐœÐµÐ»ÐµÐŒÐµÑ}
+
+_texttypesearch_ [l=kz] {ÐÐ·ÐŽÐµÑ ÑÐžÐ¿Ñ:}
+_texttextsearch_ [l=kz] {ÐŒÓÑÑÐœ Ð±ÐŸÐ¹ÑÐœÑÐ° ÑÐ·ÐŽÐµÑ}
+_textformsearch_ [l=kz] {ÑÐŸÑÐŒÐ° Ð±ÐŸÐ¹ÑÐœÑÐ° ÑÐ·ÐŽÐµÑ}
+_textqueryboxsize_ [l=kz] {ÐÐ·ÐŽÐµÑÐ³Ðµ Ð°ÑÐœÐ°Ð»ÒÐ°Ðœ Ð¢ÐµÑÐµÐ·Ðµ Ó©Ð»ÑÐµÐŒÑ :}
+_textregbox_ [l=kz] { ÑÐ·ÐŽÐµÑÐ³Ðµ Ð°ÑÐœÐ°Ð»ÒÐ°Ðœ ÓÐŽÐµÑÑÐµÐ³Ñ ÑÐµÑÐµÐ·Ðµ}
+_textbigbox_ [l=kz] { ÑÐ·ÐŽÐµÑÐ³Ðµ Ð°ÑÐœÐ°Ð»ÒÐ°Ðœ Ò¯Ð»ÐºÐµÐœ ÑÐµÑÐµÐ·Ðµ}
+_textformtype_ [l=kz] {Ð€ÐŸÑÐŒÐ° ÑÐžÐ¿Ñ:}
+_textsimple_ [l=kz] { ÒÐ°ÑÐ°Ð¿Ð°Ð¹ÑÐŒ}
+_textadvanced_ [l=kz] { ÐºÐµÒ£ÐµÐ¹ÑÑÐ»Ð³ÐµÐœ}
+
+# used in "with 4 fields" in the form search box
+_textwith_ [l=kz] {ÐœÐ°Ðœ}
+_textfields_ [l=kz] {Ð°Ð»Ð°Ò£ÐŽÐ°Ñ}
+
+
+#------------------------------------------------------------
+# icons
+#------------------------------------------------------------
+
+## "ÐºÒ¯Ð¹ÑÐœÐµ ÐºÐµÐ»ÑÑÑÑÐ»ÐµÑ" ## green_title ## h_pref ##
+_httpiconhpref_ [l=kz] {_httpimg_/ru/h\_pref.gif}
+_widthhpref_ [l=kz] {200}
+_heighthpref_ [l=kz] {57}
+
+
+######################################################################
+# 'help' page -- this is lower priority for translating than the
+# rest of this file
+package help
+######################################################################
+
+
+#------------------------------------------------------------
+# text macros
+#------------------------------------------------------------
+
+_textHelp_ [l=kz] {ÐÓ©ÐŒÐµÐº}
+_textSearchshort_ [l=kz] {Ð°ÑÐœÐ°Ð¹Ñ ÑÐµÑÐŒÐžÐœÐŽÐµÑ Ð±ÐŸÐ¹ÑÐœÑÐ° ÑÐ·ÐŽÐµÑ}
+_textSeriesshort_ [l=kz] {ÐšÑÒÐ°ÑÑÐ»ÑÐŒÐŽÐ°Ñ Ð±ÐŸÐ¹ÑÐœÑÐ° ÐŒÐ°Ð·ÐŒÒ±ÐœÑ}
+_textDateshort_ [l=kz] {ÐÐ°ÑÐ°Ð»Ð°Ñ Ð±ÐŸÐ¹ÑÐœÑÐ° ÐŒÐ°Ð·ÐŒÒ±ÐœÑ}
+_textSubjectshort_ [l=kz] {ÐÐ°ÑÑÑÒ ÐºÓ©ÑÑÐµÑÐºÑÑ}
+_textToshort_ [l=kz] {ÐÐ»ÑÑÑÐ»Ð°Ñ Ð±ÐŸÐ¹ÑÐœÑÐ° ÐŒÐ°Ð·ÐŒÒ±ÐœÑ}
+_textFromshort_ [l=kz] {ÐÑÐ±ÐµÑÑÑÑÐ»ÐµÑ Ð±ÐŸÐ¹ÑÐœÑÐ° ÐŒÐ°Ð·ÐŒÒ±ÐœÑ}
+_textTitleshort_ [l=kz] {ÐÒ±ÐŒÑÑ Ð°ÑÐ°ÑÐ»Ð°ÑÑ Ð±ÐŸÐ¹ÑÐœÑÐ° ÐŒÐ°Ð·ÐŒÒ±Ðœ}
+_textBrowseshort_ [l=kz] {ÒÒ±Ð¶Ð°ÑÑÐ°ÑÐŽÑ ÒÐ°ÑÐ°Ñ}
+_textCreatorshort_ [l=kz] {ÐÐ²ÑÐŸÑÐ»Ð°Ñ Ð±ÐŸÐ¹ÑÐœÑÐ° ÐŒÐ°Ð·ÐŒÒ±ÐœÑ}
+
+_textOrganizationshort_ [l=kz] {Ò°Ð¹ÑÐŒÐŽÐ°Ñ Ð±ÐŸÐ¹ÑÐœÑÐ° ÐŒÐ°Ð·ÐŒÒ±ÐœÑ}
+_textHowtoshort_ [l=kz] {ÒÐŸÐ»ÐŽÐ°ÐœÑ ÑÓÑÑÐ»Ñ Ð±ÐŸÐ¹ÑÐœÑÐ° ÐŒÐ°Ð·ÐŒÒ±ÐœÑ}
+_textTopicshort_ [l=kz] {Ð¢Ð°ÒÑÑÑÐ¿ÑÐ°Ñ Ð±ÐŸÐ¹ÑÐœÑÐ° ÐŒÐ°Ð·ÐŒÒ±ÐœÑ}
+_textPeopleshort_ [l=kz] {ÐÐµÑÑÐŸÐœÐ°Ð»ÐžÐ»ÐµÑ Ð±ÐŸÐ¹ÑÐœÑÐ° ÐŒÐ°Ð·ÐŒÒ±ÐœÑ}
+_textLanguageshort_ [l=kz] {Ð¢ÑÐ»ÐŽÐµÑ Ð±ÐŸÐ¹ÑÐœÑÐ° ÐŒÐ°Ð·ÐŒÒ±ÐœÑ}
+_textAcronymshort_ [l=kz] {ÐÐºÑÐŸÐœÐžÐŒÐŽÐµÑ Ð±ÐŸÐ¹ÑÐœÑÐ° ÐŒÐ°Ð·ÐŒÒ±ÐœÑ}
+_textPhraseshort_ [l=kz] {ÐºÐŸÐ»Ð»ÐµÐºÑÐžÑÐŽÐ° ÐºÐµÐ·ÐŽÐµÑÐµÑÑÐœ ÑÑÐ°Ð·Ð°Ð»Ð°ÑÐŽÑ ÒÐ°ÑÐ°Ñ}
+_textdefaultshorttext_ [l=kz] {Ð°ÐœÑÒÑÐ°Ð»ÐŒÐ°ÒÐ°Ðœ ÐºÐ»Ð°ÑÑÐžÑÐžÐºÐ°ÑÐžÑ}
+
+_textSearchlong_ [l=kz] {<p>Ð¡ÑÐ· ÑÐ·ÐŽÐµÑÐŽÑ <i>Ð°ÑÐœÐ°Ð¹Ñ ÑÐµÑÐŒÐžÐœÐŽÐµÑ Ð±ÐŸÐ¹ÑÐœÑÐ° </i> ÑÐ·ÐŽÐµÑ Ð±ÐµÑÑÐœÐµÐœ Ð¶Ò¯ÑÐ³ÑÐ·Ðµ Ð°Ð»Ð°ÑÑÐ·. ÐÒ±Ð» Ð±ÐµÑ ÑÑÐ· ÐºÐŸÐ»Ð»ÐµÐºÑÐžÑÐŒÐµÐœ ÑÑÑÐµÑÐŽÑ Ð±Ð°ÑÑÐ°ÒÐ°ÐœÐŽÐ° ÑÓ©ÑÐµÐ»ÑÐº Ð±ÐŸÐ»Ð°ÐŽÑ Ð¶ÓÐœÐµ ÐŸÒÐ°Ðœ ÐºÐµÐ· ÐºÐµÐ»Ð³ÐµÐœ Ð±ÐµÑÑÐµÑÐŽÐµÐœ <i>ÑÐ·ÐŽÐµÑ ÐºÐœÐŸÐ¿ÐºÐ°ÑÑÐœ Ð±Ð°ÑÑ Ð°ÑÒÑÐ»Ñ ÐŸÑÐ°Ð»ÑÒÐ° Ð±ÐŸÐ»Ð°ÐŽÑ</i>.}
+
+_textTitlelong_ [l=kz] {<p>Ð¡ÑÐ· Ð°ÑÐ°ÑÐ»Ð°Ñ Ð-Ð¯ <i>ÐºÐœÐŸÐ¿ÐºÐ°ÑÑÐœ Ð±Ð°ÑÑÐ¿ </i> ÒÒ±Ð¶Ð°ÑÑÐ°Ñ Ð°ÑÐ°ÑÐ»Ð°ÑÑ Ð±ÐŸÐ¹ÑÐœÑÐ° ÐŒÐ°Ð·ÐŒÒ±ÐœÐŽÑ <i>Ð°Ð»Ð° Ð°Ð»Ð°ÑÑÐ·</i>. ÐÒ±Ð» ÐŒÐ°Ð·ÐŒÒ±ÐœÐœÐ°Ðœ ÑÑÐ· Ð°ÑÐ°ÑÐ»Ð°ÑÑÐœÑÒ£ Ð°Ð»ÑÐ°Ð²ÐžÑ Ð±ÐŸÐ¹ÑÐœÑÐ° ÐŸÑÐœÐ°Ð»Ð°ÑÒÐ°Ðœ ÐºÑÑÐ°Ð¿ÑÐ°Ñ ÑÑÐ·ÑÐŒÑÐœ ÐºÓ©ÑÐµÑÑÐ·. }
+
+_textOrganizationlong_ [l=kz] {<p>Ð¡ÑÐ· Ò±Ð¹ÑÐŒÐŽÐ°Ñ<i>ÐºÐœÐŸÐ¿ÐºÐ°ÑÑÐœ</i> Ð±Ð°ÑÑ Ð°ÑÒÑÐ»Ñ<i>Ò±Ð¹ÑÐŒÐŽÐ°Ñ Ð±ÐŸÐ¹ÑÐœÑÐ° ÐŒÐ°Ð·ÐŒÒ±ÐœÐŽÑ Ð°Ð»Ð° Ð°Ð»Ð°ÑÑÐ·</i>. ÐÒ±Ð» ÐŒÐ°Ð·ÐŒÒ±ÐœÐœÐ°Ðœ ÑÑÐ· Ò±Ð¹ÑÐŒÐŽÐ°Ñ ÑÑÐ·ÑÐŒÑÐœ ÐºÓ©ÑÐµÑÑÐ·. }
+
+_textHowtolong_ [l=kz] {<p>Ð¡ÑÐ· ÑÓÑÑÐ» <i>ÐºÐœÐŸÐ¿ÐºÐ°ÑÑÐœ</i> Ð±Ð°ÑÑ 
+Ð°ÑÒÑÐ»Ñ <i>ÒÐŸÐ»ÐŽÐ°ÐœÑÐ»Ñ ÑÓÑÑÐ»ÐŽÐµÑÑ Ð±ÐŸÐ¹ÑÐœÑÐ° ÐŒÐ°Ð·ÐŒÒ±ÐœÐŽÑ Ð°Ð»Ð°ÑÑÐ·</i>.  ÐÒ±Ð» ÐŒÐ°Ð·ÐŒÒ±ÐœÐœÐ°Ðœ ÐºÐŸÐ»Ð»ÐµÐºÑÐžÑ ÒÒ±Ð¶Ð°ÑÑÐ°ÑÑÐœÐŽÐ° Ð±Ð°Ñ Ð¿ÑÐ°ÐºÑÐžÐºÐ°Ð»ÑÒ Ò±ÑÑÐœÑÑÑÐ°ÑÐŽÑ ÐºÓ©ÑÐµÑÑÐ·.  }
+
+_textCreatorlong_ [l=kz] {<p>Ð¡ÑÐ· Ð°Ð²ÑÐŸÑÐ»Ð°Ñ Ð-Ð¯ <i>ÐºÐœÐŸÐ¿ÐºÐ°ÑÑÐœ</i> Ð±Ð°ÑÑ Ð°ÑÒÑÐ»Ñ <i>Ð°Ð²ÑÐŸÑÐ»Ð°Ñ Ð±ÐŸÐ¹ÑÐœÑÐ° ÐŒÐ°Ð·ÐŒÒ±ÐœÐŽÑ Ð°Ð»Ð°ÑÑÐ·</i>. ÐÒ±Ð» ÐŒÐ°Ð·ÐŒÒ±ÐœÐœÐ°Ðœ ÑÑÐ· Ð°Ð²ÑÐŸÑÐ»Ð°Ñ ÑÐ°ÐŒÐžÐ»ÐžÑÐ»Ð°ÑÑ Ð±ÐŸÐ¹ÑÐœÑÐ° ÑÒ±ÑÑÐ¿ÑÐ°Ð»ÒÐ°Ðœ ÒÒ±Ð¶Ð°ÑÑÐ°Ñ ÑÑÐ·ÑÐŒÑÐœ ÐºÓ©ÑÐµÑÑÐ·. }
+
+_textTopiclong_ [l=kz] {<p> Ð¡ÑÐ· ÑÐ°ÒÑÑÐ°Ð¿ÑÐ°Ñ <i>ÐºÐœÐŸÐ¿ÐºÐ°ÑÑÐœ</i> Ð±Ð°ÑÑ Ð°ÑÒÑÐ»Ñ<i>ÑÐ°ÒÑÑÑÐ¿ÑÐ°Ñ Ð±ÐŸÐ¹ÑÐœÑÐ° ÐŒÐ°Ð·ÐŒÒ±ÐœÐŽÑ Ð°Ð»Ð°ÑÑÐ·</i>. ÐÒ±Ð» ÐŒÐ°Ð·ÐŒÒ±ÐœÐœÐ°Ðœ ÑÑÐ· ÑÐ°ÒÑÑÑÐ¿ÑÐ°Ñ ÑÑÐ·ÑÐŒÑÐœ ÐºÓ©ÑÐµÑÑÐ·. }
+
+_textSubjectlong_ [l=kz] {<p> Ð¡ÑÐ· ÐºÓ©ÑÑÐµÑÐºÑÑ <i>ÐºÐœÐŸÐ¿ÐºÐ°ÑÑÐœ</i> Ð±Ð°ÑÑ Ð°ÑÒÑÐ»Ñ ÐºÐŸÐ»Ð»ÐµÐºÑÐžÑÐœÑÒ£ Ð·Ð°ÑÑÑÒ ÐºÓ©ÑÑÐµÑÐºÑÑÑÐŒÐµÐœ Ð¶Ò±ÐŒÑÑ ÑÑÑÐµÐ¹ Ð°Ð»Ð°ÑÑÐ·</i>.  ÐÐ°ÑÑÑÒ ÐºÓ©ÑÑÐµÑÐºÑÑ ÐžÐµÑÐ°ÑÑ
+ÐžÑÐ»ÑÒ Ð¿ÑÐžÐœÑÐžÐ¿ÑÐµ ÒÒ±ÑÑÐ»ÑÐ¿, ÐºÐŸÐ»Ð»ÐµÐºÑÐžÑ Ð¶Ð°Ð¹Ð»Ñ ÐµÒ£ ÑÐŸÐ»ÑÒ ÐŒÓÐ»ÑÐŒÐµÑ Ð±ÐµÑÐµÐŽÑ. }
+
+_textTolong_ [l=kz] {<p> Ð¡ÑÐ· ÐºÑÐŒÐ³Ðµ<i>ÐºÐœÐŸÐ¿ÐºÐ°ÑÑÐœ</i> Ð±Ð°ÑÑ Ð°ÑÒÑÐ»Ñ<i>Ð°Ð»ÑÑÑÐ»Ð°Ñ Ð±ÐŸÐ¹ÑÐœÑÐ° ÐŒÐ°Ð·ÐŒÒ±ÐœÐŽÑ Ð°Ð»Ð°ÑÑÐ·</i>.  ÐÒ±Ð» ÐŒÐ°Ð·ÐŒÒ±ÐœÐœÐ°Ðœ ÑÑÐ· Ð°Ð»ÑÑÑÐ»Ð°Ñ ÑÑÐ·ÑÐŒÑÐœ ÐºÓ©ÑÐµÑÑÐ·.  }
+
+_textFromlong_ [l=kz] {<p> Ð¡ÑÐ· ÐºÑÐŒÐœÐµÐœ <i>ÐºÐœÐŸÐ¿ÐºÐ°ÑÑÐœ</i> Ð±Ð°ÑÑ Ð°ÑÒÑÐ»Ñ <i>Ð¶ÑÐ±ÐµÑÑÑÑÐ»ÐµÑ Ð±ÐŸÐ¹ÑÐœÑÐ° ÐŒÐ°Ð·ÐŒÒ±ÐœÐŽÑ Ð°Ð»Ð°ÑÑÐ·</i>. ÐÒ±Ð» ÐŒÐ°Ð·ÐŒÒ±ÐœÐœÐ°Ðœ ÐºÐŸÐ»Ð»ÐµÐºÑÐžÑÐŽÐ°ÒÑ ÑÑÒÐ°ÑÑÐ»Ð°Ñ\ÑÐµÑÐžÑÐ»Ð°Ñ ÑÑÐ·ÑÐŒÑÐœ ÐºÓ©ÑÐµÑÑÐ·.  }
+
+_textSerieslong_ [l=kz] {<p> Ð¡ÑÐ· ÐŽÐ°ÑÐ°Ð»Ð°Ñ<i>ÐºÐœÐŸÐ¿ÐºÐ°ÑÑÐœ</i> Ð±Ð°ÑÑ Ð°ÑÒÑÐ»Ñ<i>ÐŽÐ°ÑÐ°Ð»Ð°Ñ Ð±ÐŸÐ¹ÑÐœÑÐ° ÐŒÐ°Ð·ÐŒÒ±ÐœÐŽÑ Ð°Ð»Ð°ÑÑÐ·</i>. ÐÒ±Ð» ÐŒÐ°Ð·ÐŒÒ±ÐœÐœÐ°Ðœ ÐŒÐ°ÑÐµÑÐžÐ°Ð»ÐŽÐ°Ñ ÑÑÐ·ÑÐŒÑÐœ Ñ
+ÑÐŸÐœÐŸÐ»ÐŸÐ³ÐžÑÐ»ÑÒ ÑÐµÑÑÐµ ÐºÓ©ÑÐµÑÑÐ·. }
+
+
+_textDatelong_ [l=kz] {<p> Ð¡ÑÐ· ÒÐ°ÑÐ°Ñ <i>ÐºÐœÐŸÐ¿ÐºÐ°ÑÑÐœ</i> Ð±Ð°ÑÑÐ¿ ÒÒ±Ð¶Ð°ÑÑÐ°ÑÐŽÑ ÒÐ°ÑÐ°Ð¹ Ð°Ð»Ð°ÑÑÐ· <i>. }
+
+_textBrowselong_ [l=kz] {<p>Ð¡ÑÐ· ÒÐ°ÑÐ°Ñ <i>browse publications</i> ÐºÐœÐŸÐ¿ÐºÐ°ÑÑÐœ Ð±Ð°ÑÑÐ¿
+<i>ÒÒ±Ð¶Ð°ÑÑÐ°ÑÐŽÑ ÒÐ°ÑÐ°Ð¹ Ð°Ð»Ð°ÑÑÐ·</i>. }
+
+_textPeoplelong_ [l=kz] {<p> Ð¡ÑÐ· Ð¿ÐµÑÑÐŸÐœÐ°Ð»ÐžÐž Ð-Ð¯ <i>ÐºÐœÐŸÐ¿ÐºÐ°ÑÑÐœ</i> Ð±Ð°ÑÑÐ¿ Ð¿ÐµÑÑÐŸÐœÐ°Ð»ÐžÐ»ÐµÑ Ð±ÐŸÐ¹ÑÐœÑÐ° ÐŒÐ°Ð·ÐŒÒ±ÐœÑÐœ Ð°Ð»Ð°ÑÑÐ·</i>. ÐÒ±Ð» ÐŒÐ°Ð·ÐŒÒ±ÐœÐœÐ°Ðœ ÑÑÐ· ÑÐ°ÐŒÐžÐ»ÐžÑÐ»Ð°Ñ Ð±ÐŸÐ¹ÑÐœÑÐ° ÑÒ±ÑÑÐ¿ÑÐ°Ð»ÒÐ°Ðœ ÐŒÐ°ÑÐµÑÐžÐ°Ð»ÐŽÐ°Ñ ÑÑÐ·ÑÐŒÑÐœ ÐºÓ©ÑÐµÑÑÐ·. }
+
+_textLanguagelong_ [l=kz] {<p> Ð¡ÑÐ· ÑÑÐ»ÐŽÐµÑ <i>ÐºÐœÐŸÐ¿ÐºÐ°ÑÑÐœ</i> Ð±Ð°ÑÑÐ¿ ÑÑÐ»ÐŽÐµÑ Ð±ÐŸÐ¹ÑÐœÑÐ° ÐŒÐ°Ð·ÐŒÒ±ÐœÑÐœ Ð°Ð»Ð°ÑÑÐ·</i>. ÐÒ±Ð» ÐŒÐ°Ð·ÐŒÒ±ÐœÐœÐ°Ðœ ÑÑÐ· ÑÑÐ»ÐŽÐµÑ Ð±ÐŸÐ¹ÑÐœÑÐ° ÑÒ±ÑÑÐ¿ÑÐ°Ð»ÒÐ°Ðœ ÐŒÐ°ÒÐ°Ð»Ð°Ð»Ð°Ñ ÑÑÐ·ÑÐŒÑÐœ ÐºÓ©ÑÐµÑÑÐ·.}
+
+_textAcronymlong_ [l=kz] {<p> Ð¡ÑÐ· Ð°ÐºÑÐŸÐœÐžÐŒÐŽÐµÑ<i>ÐºÐœÐŸÐ¿ÐºÐ°ÑÑÐœ</i> Ð±Ð°ÑÑÐ¿ Ð°ÐºÑÐŸÐœÐžÐŒÐŽÐµÑÐŽÑÒ£ ÐºÐµÐ·ÐŽÐµÑÑÑ Ð±ÐŸÐ¹ÑÐœÑÐ° ÐŒÐ°Ð·ÐŒÒ±ÐœÐŽÑ Ð°Ð»Ð°ÑÑÐ·</i>. ÐÒ±Ð» ÐŒÐ°Ð·ÐŒÒ±ÐœÐœÐ°Ðœ ÑÑÐ· Ð°ÐºÑÐŸÐœÐžÐŒÐŽÐµÑ ÑÑÐ·ÑÐŒÑÐŒÐµÐœ ÐŸÐ»Ð°ÑÐŽÑÒ£ ÐºÐµÐ·ÐŽÐµÑÐµÑÑÐœ ÐŸÑÐœÑÐœ ÐºÓ©ÑÐµÑÑÐ·.}
+
+_textPhraselong_ [l=kz] { <p>Ð¡ÑÐ· ÑÑÐ°Ð·Ð°Ð»Ð°Ñ<i>ÐºÐœÐŸÐ¿ÐºÐ°ÑÑÐœ</i> Ð±Ð°ÑÑÐ¿ Ð±Ð°ÑÑÐ»ÑÐŒÐŽÐ°ÑÐŽÐ° ÐºÐµÐ·ÐŽÐµÑÐµÑÑÐœ ÑÑÐ°Ð·Ð°Ð»Ð°Ñ Ð±ÐŸÐ¹ÑÐœÑÐ° ÐŒÐ°Ð·ÐŒÒ±ÐœÑÐœ Ð°Ð»Ð°ÑÑÐ·</i>.  ÐÒ±Ð» Ò¯ÑÑÐœ phind phrase browser ÑÐŸÐ»ÑÑÑÑÑ ÒÐŸÐ»ÐŽÐ°ÐœÑÐ»Ð°ÐŽÑ.  }
+
+_textdefaultlongtext_ [l=kz] { <p>ÐÐœÑÒÑÐ°Ð»ÐŒÐ°ÒÐ°Ðœ Ð°Ð»Ð°Ò£ Ð±ÐŸÐ¹ÑÐœÑÐ° ÑÒ±ÑÑÐ¿ÑÐ°Ð»ÒÐ°Ðœ ÐŒÐ°ÒÐ°Ð»Ð°Ð»Ð°ÑÐŽÑ ÒÐ°ÑÐ°Ñ Ò¯ÑÑÐœ <i>Ð°ÐœÑÒÑÐ°Ð»ÐŒÐ°ÒÐ°Ðœ ÐºÐ»Ð°ÑÑÐžÑÐžÐºÐ°ÑÐžÑ</i> ÐºÐœÐŸÐ¿ÐºÐ°ÑÑÐœ Ð±Ð°ÑÑÒ£ÑÐ·. }
+
+_texthelptopics_ [l=kz] {
+<h2 align=left>ÐÓ©Ð»ÑÐŒÐŽÐµÑ</h2>
+<ul>
+  <li><a href="\#finding-information">_textsimplehelpheading_</a>
+  _topicreadingdocs_
+  <li><a href="\#searching">ÐÑÐœÐ°Ð¹Ñ ÑÐµÑÐŒÐžÐœÐŽÐµÑ Ð±ÐŸÐ¹ÑÐœÑÐ° ÑÐ·ÐŽÐµÑÐŽÑ ÒÐ°Ð»Ð°Ð¹ Ð¶Ò¯ÑÐ³ÑÐ·Ñ ÐºÐµÑÐµÐº</a>
+<ul>
+  <li><a href="\#query-terms">ÐÐ·ÐŽÐµÑÐ³Ðµ Ð°ÑÐœÐ°Ð»ÒÐ°Ðœ ÑÓ©Ð·ÐŽÐµÑ</a>
+  <li><a href="\#query-type">Ð¡Ò±ÑÐ°ÐœÑÐŒ ÑÐžÐ¿Ñ</a>
+  <li><a href="\#scope-of-queries">Ð¡Ò±ÑÐ°ÐœÑÐŒ ÐŒÒ¯ÐŒÐºÑÐœÐŽÑÐºÑÐµÑÑ</a>
+</ul>
+  <li><a href="\#preferences">_textchangeprefs_</a>
+<ul>
+  <li><a href="\#col-prefs">ÐÐŸÐ»Ð»ÐµÐºÑÐžÑÐœÑ ÐºÒ¯Ð¹ÑÐœÐµ ÐºÐµÐ»ÑÑÑÑ</a>
+
+  <li><a href="\#lang-prefs">Ð¢ÑÐ»ÐŽÑ ÐºÒ¯Ð¹ÑÐœÐµ ÐºÐµÐ»ÑÑÑÑ</a>
+  <li><a href="\#pres-prefs">ÐÐœÑÐµÑÑÐµÐ¹ÑÑÑ ÐºÒ¯Ð¹ÑÐœÐµ ÐºÐµÐ»ÑÑÑÑ</a>
+  <li><a href="\#search-prefs">ÐÐ·ÐŽÐµÑÐŽÑ ÐºÒ¯Ð¹ÑÐœÐµ ÐºÐµÐ»ÑÑÑÑ</a>
+</ul>
+</ul>
+}
+
+# there are 4 versions of this section of the help text.
+# which version is used is currently set within the server
+# (it should probably use the macro language e.g. [type=book])
+# 1 = html (like fao collections) -- section is empty
+# 2 = book (like hdl collection) -- macros beginning with book
+# 3 = bibliographic (like csbib) -- macros beginning with bib
+# 4 = standard (like gberg) -- the default
+
+_topicreadingdocs_ [l=kz] {<li><a href="\#reading-docs">_textreadingdocs_</a>}
+
+_textreadingdocs_ [l=kz] {ÒÒ±Ð¶Ð°ÑÑÐ°ÑÐŒÐµÐœ ÒÐ°Ð»Ð°Ð¹ ÑÑÑÐµÑ ÐºÐµÑÐµÐº}
+_booktextreadingdocs_ [l=kz] {ÐÑÑÐ°Ð¿ÑÑ ÒÐ°Ð»Ð°Ð¹ ÐŸÒÑ ÐºÐµÑÐµÐº}
+_bibtextreadingdocs_ [l=kz] {ÐÐžÐ±Ð»ÐžÐŸÐ³ÑÐ°ÑÐžÑÐ»ÑÒ ÑÐ°ÒÑÑÑÐ¿ÒÐ° ÐºÓ©Ð±ÑÑÐµÐº ÐŒÓÐ»ÑÐŒÐµÑ}
+
+_texthelpreadingdocs_ [l=kz] {
+<p>_iconblankbar_
+<a name=reading-docs>
+<h2>_textreadingdocs_</h2>
+
+<p>Ð¡ÑÐ· ÒÐ°ÐœÐŽÐ°Ð¹ÐŽÐ° Ð±ÑÑ ÒÒ±Ð¶Ð°ÑÑÑ Ð°ÑÒÐ°ÐœÐŽÐ° ÐŸÐœÑÒ£ Ð°ÑÑÐœ Ð¶ÓÐœÐµ Ð±ÐµÑÑÑÒ£ ÑÐŸÐ» Ð¶Ð°Ò Ð¶ÐŸÒÐ°ÑÒÑ Ð±Ò±ÑÑÑÑÐœÐŽÐ° Ð°Ð²ÑÐŸÑ Ð°ÑÑÐœ ÐºÓ©ÑÐµÑÑÐ·. ÐÒ±ÐŽÐ°Ðœ Ð±Ð°ÑÒÐ° ÑÑÐ· Ð±ÐµÑ ÐœÐŸÐŒÐµÑÑÐœ, Ð°Ð»ÒÐ° Ð¶ÓÐœÐµ Ð°ÑÑÒÐ° ÐºÓ©ÑÑ ÑÑÑÐµÐ»ÐºÐ°Ð»Ð°ÑÑÐœ, Ð¶Ð°Ò£Ð° Ð±ÐµÑÑÑ ÑÐ°Ò£ÐŽÐ°Ñ ÐºÐœÐŸÐ¿ÐºÐ°ÑÑÐœ ÑÐ°Ð±Ð° Ð°Ð»Ð°ÑÑÐ·. 
+
+<p>Ð¢Ó©ÐŒÐµÐœÐŽÐµ Ð°ÒÑÐŒÐŽÐ°ÒÑ Ð±Ó©Ð»ÑÐŒÐœÑÒ£ ÐŒÓÑÑÐœÑ Ð±ÐµÑÑÐ»Ð³ÐµÐœ. ÐÐœÑ ÐŸÒÑÒÐ°ÐœÐœÐ°Ðœ ÐºÐµÐ¹ÑÐœ, ÑÓ©ÐŒÐµÐœ Ð¶Ð°ÒÑÐœÐŽÐ° ÐºÐµÐ»ÐµÑÑ ÐœÐµÐŒÐµÑÐµ Ð°Ð»ÐŽÑÒ£ÒÑ Ð±Ó©Ð»ÑÐŒÐ³Ðµ ÐºÓ©ÑÑ ÑÑÑÐµÐ»ÐºÐ°Ð»Ð°ÑÑÐœ ÐºÓ©ÑÐµÑÑÐ·. 
+
+
+<p>ÒÒ±Ð¶Ð°Ñ Ð°ÑÑ ÐŒÐµÐœ ÐŸÐœÑÒ£ Ð°Ð²ÑÐŸÑÑÐœÑÒ£ Ð°ÑÑÑÐœÐŽÐ° Ò¯Ñ ÐºÐœÐŸÐ¿ÐºÐ° Ð±Ð°Ñ. ÐÐ°ÑÐ»ÑÒ ÐŒÓÑÑÐœ <i>ÐºÐœÐŸÐ¿ÐºÐ°ÑÑÐœ Ð±Ð°ÑÑÐ°Ò£ÑÐ· ÒÒ±Ð¶Ð°ÑÑÑÒ£ Ð±Ð°ÑÐ»ÑÒ ÐŒÓÑÑÐœÑÐœ ÑÐºÑÐ°ÐœÒÐ° ÑÑÒÐ°ÑÐ° Ð°Ð»Ð°ÑÑÐ·. ÐÐ³ÐµÑ ÒÒ±Ð¶Ð°Ñ Ð¶ÐµÑÐºÑÐ»ÑÐºÑÑ Ò¯Ð»ÐºÐµÐœ Ð±ÐŸÐ»ÑÐ°, ÐŸÐœÐŽÐ° ÐŸÐ» Ð±ÑÑÐ°Ð· ÑÐ°ÒÑÑ Ð¿ÐµÐœ ÐºÓ©Ð¿ Ð¶Ð°ÐŽÑÐœÑ ÒÐ°Ð¶ÐµÑ ÐµÑÐµÐŽÑ! </i> 
+ÐÐµÑÑÐ»Ð³ÐµÐœ ÒÒ±Ð¶Ð°ÑÑÑ Ð¶Ð°Ò£Ð° ÑÐµÑÐµÐ·ÐµÐ³Ðµ ÑÑÒÐ°ÑÑ Ò¯ÑÑÐœ (Ð±Ò±Ð» Ð±ÑÑÐŽÐµÐœ Ð±ÑÑÐœÐµÑÐµ ÒÒ±Ð¶Ð°ÑÑÑ ÑÐ°Ð»ÑÑÑÑÑÒÑÒ£ÑÐ· ÐºÐµÐ»ÑÐµ ÐœÐµÐŒÐµÑÐµ ÐµÐºÐµÑÑÐœ Ð±ÑÑÐŽÐµÐœ ÐŸÒÑÒÑÒ£ÑÐ· ÐºÐµÐ»ÑÐµ Ð¿Ð°Ð¹ÐŽÐ°Ð»Ñ) <i>ÐÐ°Ò£Ð° ÑÐµÑÐµÐ·ÐµÐŽÐµ</i> ÐºÐœÐŸÐ¿ÐºÐ°ÑÑÐœ Ð±Ð°ÑÑÒ£ÑÐ·. ÐÐ³ÐµÑ ÑÑÐ· Ð±Ò±Ð» ÒÒ±Ð¶Ð°ÑÑÐ°ÑÐŽÑ Ð±ÐµÐ»Ð³ÑÐ»Ñ ÑÓ©Ð·ÐŽÐµÑ Ð±ÐŸÐ¹ÑÐœÑÐ° ÑÐ°Ð¿ÒÐ°Ðœ Ð±ÐŸÐ»ÑÐ°Ò£ÑÐ·, ÐŸÐœÐŽÐ° ÐŸÐ»Ð°Ñ ÒÒ±Ð¶Ð°Ñ ÐŒÓÑÑÐœÑÐœÐŽÐµ Ð±Ó©Ð»ÑÐœÑÐ¿ ÑÒ±ÑÐ°ÐŽÑ. ÐÐ·ÐŽÐµÐ³ÐµÐœ ÑÓ©Ð·ÐŽÐµÑ ÒÒ±Ð¶Ð°Ñ ÐŒÓÑÑÐœÑÐœÐŽÐµ Ð±Ó©Ð»ÑÐœÑÐ¿ ÑÒ±ÑÐŒÐ°ÑÑ Ò¯ÑÑÐœ <i>Ð±Ó©Ð»ÑÐŽÑ Ð°Ð»ÑÐ¿ ÑÐ°ÑÑÐ°Ñ </i> ÐºÐœÐŸÐ¿ÐºÐ°ÑÑÐœ ÑÐ°ÑÑÒ£ÑÐ·. 
+<p>
+<table cellspacing="0" cellpadding="2" border="0">
+<tr><td colspan=2><img src="_httpiconmore_" border="0"></td><td>ÐÐµÐ»ÐµÑÑ Ð±Ó©Ð»ÑÐŒÐ³Ðµ ÐºÓ©ÑÑ Ò¯ÑÑÐœ ÑÑÑÐµÐ»ÐºÐ°ÐœÑ Ð±Ð°ÑÑÒ£ÑÐ·...</td></tr>
+<tr><td colspan=2><img src="_httpiconless_" border="0"></td><td>... ÐœÐµÐŒÐµÑÐµ Ð°ÑÑÒÐ°, Ð°Ð»ÐŽÑÒ£ÒÑÒÐ° ÒÐ°Ð¹ÑÑÐ¿ ÐŸÑÐ°Ð»Ñ Ò¯ÑÑÐœ</td></tr>
+<tr><td><img src="_document:httpiconealltof_" border="0"></td><td><img 
+src="_document:httpiconetsecof_" border="0"></td><td>ÐÐ°ÑÐ»ÑÒ ÐŒÓÑÑÐœÐŽÑ ÑÑÒÐ°ÑÐ°Ð¹ÑÐœÐ±Ð°, Ð¶ÐŸÒÐ¿Ð°</td></tr>
+<tr><td colspan=2><img src="_document:httpiconedtchof_" border="0"></td><td>ÐÒ±Ð» Ð±ÐµÑÑÑ Ð¶Ð°Ò£Ð° ÑÐµÑÐµÐ·ÐµÐŽÐµ Ð°ÑÐ°Ð¹ÑÐœÐ±Ð°</td></tr>
+<tr><td><img src="_document:httpiconehlof_" border="0"></td><td><img
+src="_document:httpiconenhlof_" border="0"></td><td>ÐÐ·ÐŽÐµÐ»ÐµÑÑÐœ ÑÓ©Ð·ÐŽÐµÑÐŽÑ Ð±Ó©Ð»ÐµÐ¹ÑÐœ Ð±Ðµ Ð¶ÐŸÒ Ð¿Ð°</td></tr>
+</table>
+
+}
+
+_booktexthelpreadingdocs_ [l=kz] {
+<p>_iconblankbar_
+<a name=reading-docs>
+<h2>_textreadingdocs_</h2>
+
+<p> Ð¡ÑÐ· ÒÐ°ÐœÐŽÐ°Ð¹ ÐŽÐ° Ð±ÑÑ ÐºÑÑÐ°Ð¿ÑÑ Ð°ÑÒÐ°ÐœÐŽÐ°, Ð±ÐµÑÑÑÒ£ ÑÐŸÐ» Ð¶Ð°Ò Ð¶ÐŸÒÐ°ÑÒÑ Ð±Ò±ÑÑÑÑÐœÐŽÐ° ÐŸÐœÑÒ£ ÐŒÒ±ÒÐ°Ð±Ð°ÑÑÐœÑÒ£ ÑÑÑÐµÑÑÐœ ÐºÓ©ÑÐµÑÑÐ·. ÐÒ±ÒÐ°Ð±Ð° ÑÑÑÐµÑÑÐœÐµÐœ Ð±Ð°ÑÒÐ° ÑÑÐ· ÐŒÐ°Ð·ÐŒÒ±ÐœÐŽÐ°Ñ ÐºÐµÑÑÐµÑÑÐœ ÑÐ°Ð±Ð° Ð°Ð»Ð°ÑÑÐ·. ÐÐµÑÑÐµ ÐºÐµÒ£ÐµÐ¹ÑÑÐ»Ðµ Ð°Ð»ÑÐœÐ°ÐŽÑ: Ð¿Ð°Ð¿ÐºÑÐ»ÐµÑÐŽÑ, ÐŸÐ»Ð°ÑÐŽÑ Ð°ÑÑÐ¿ ÐœÐµÐŒÐµÑÐµ Ð¶Ð°Ð±Ñ Ò¯ÑÑÐœ Ð±Ð°ÑÑÒ£ÑÐ·. 
+
+<p> Ð¢Ó©ÐŒÐµÐœÐŽÐµ Ð°ÒÑÐŒÐŽÐ°ÒÑ Ð±Ó©Ð»ÑÐŒÐœÑÒ£ ÐŒÓÑÑÐœÑ Ð±ÐµÑÑÐ»Ð³ÐµÐœ ÐŸÐœÑ ÐŸÒÑÐ¿ Ð±ÐŸÐ»ÒÐ°Ðœ ÑÐŸÒ£, ÐŸÐœÑÒ£ Ð°ÑÑÑÐœÐŽÐ° ÐºÐµÐ»ÐµÑÑ ÐœÐµÐŒÐµÑÐµ Ð°Ð»ÐŽÑÒ£ÒÑ Ð±Ó©Ð»ÑÐŒÐ³Ðµ ÐºÓ©ÑÑÐ³Ðµ Ð°ÑÐœÐ°Ð»ÒÐ°Ðœ ÑÑÑÐµÐ»ÐºÐ°Ð»Ð°ÑÐŽÑ ÐºÓ©ÑÐµÑÑÐ·. 
+
+<p>Ð€ÐŸÑÐŸÑÑÑÐµÑÑÐµÐœ ÑÓ©ÐŒÐµÐœÑÑÐµÐº Ð±ÑÑÐœÐµÑÐµ ÐºÐœÐŸÐ¿ÐºÐ° Ð±Ð°Ñ. Ð­ÐºÑÐ°ÐœÒÐ° ÒÒ±Ð¶Ð°ÑÑÑÒ£ Ð±Ð°ÑÐ»ÑÒ ÐŒÓÑÑÐœÑÐœ ÑÑÒÐ°ÑÑ Ò¯ÑÑÐœ <i>ÐÐ°ÑÐ»ÑÒ ÐŒÓÑÑÐœ</i> ÐºÐœÐŸÐ¿ÐºÐ°ÑÑÐœ Ð±Ð°ÑÑÒ£ÑÐ·. ÐÐ³ÐµÑ ÐºÑÑÐ°Ð¿ Ð°Ð¹ÑÐ°ÑÐ»ÑÒÑÐ°Ð¹ Ò¯Ð»ÐºÐµÐœ Ð±ÐŸÐ»ÑÐ°, ÐŸÐœÐŽÐ° ÐŸÐ» Ð±ÑÑÐ°Ð· ÑÐ°ÒÑÑ Ð¿ÐµÐœ ÐºÓ©Ð¿ Ð¶Ð°ÐŽÑÐœÑ Ð°Ð»Ð°ÐŽÑ! ÐÐ°ÑÐ»ÑÒ ÐŒÐ°Ñ
+Ð·ÐŒÒ±ÐœÐŽÑ ÑÑÒÐ°ÑÑÐ¿  Ð±Ð°ÑÐ»ÑÒ ÑÐ°ÑÐ°ÑÐ»Ð°Ñ ÐŒÐµÐœ Ð±Ó©Ð»ÑÐŒÐŽÐµÑÐŽÑÒ£ ÑÐ°ÒÑÑÑÐ¿ÑÐ°ÑÑÐœ ÐºÓ©ÑÑÑÒ£ÑÐ· Ò¯ÑÑÐœ<i>ÐÐ°ÑÐ»ÑÒ ÐŒÐ°Ð·ÐŒÒ±ÐœÐŽÑ</i> Ð±Ð°ÑÑÒ£ÑÐ·.  ÐÐµÑÑÐ»Ð³ÐµÐœ ÒÒ±Ð¶Ð°ÑÑÑ Ð¶Ð°Ò£Ð° ÑÐµÑÐµÐ·ÐµÐ³Ðµ ÑÑÒÐ°ÑÑ Ò¯ÑÑÐœ (Ð±Ò±Ð» Ð±ÑÑÐŽÐµÐœ Ð±ÑÑÐœÐµÑÐµ ÒÒ±Ð¶Ð°ÑÑÑ ÑÐ°Ð»ÑÑÑÑÑÒÑÒ£ÑÐ· ÐºÐµÐ»ÑÐµ ÐœÐµÐŒÐµÑÐµ ÐµÐºÐµÑÑÐœ Ð±ÑÑÐŽÐµÐœ ÐŸÒÑÒÑÒ£ÑÐ· ÐºÐµÐ»ÑÐµ Ð¿Ð°Ð¹ÐŽÐ°Ð»Ñ)<i>ÐÐ°Ò£Ð° ÑÐµÑÐµÐ·ÐµÐŽÐµ</i> ÐºÐœÐŸÐ¿ÐºÐ°ÑÑÐœ Ð±Ð°ÑÑÒ£ÑÐ·. ÐÐ³ÐµÑ ÑÑÐ· Ð±Ò±Ð» ÒÒ±Ð¶Ð°ÑÑÐ°ÑÐŽÑ Ð±ÐµÐ»Ð³ÑÐ»Ñ ÑÓ©Ð·ÐŽÐµÑ Ð±ÐŸÐ¹ÑÐœÑÐ° ÑÐ°Ð¿ÒÐ°Ðœ Ð±ÐŸÐ»ÑÐ°Ò£ÑÐ·, ÐŸÐœÐŽÐ° ÐŸÐ»Ð°Ñ ÒÒ±Ð¶Ð°Ñ ÐŒÓÑÑÐœÑÐœÐŽÐµ Ð±Ó©Ð»ÑÐœÑÐ¿ ÑÒ±ÑÐŒÐ°ÑÑ <i>Ð±Ó©ÑÐŽÑ Ð°Ð»ÑÐ¿ ÑÐ°ÑÑÐ°Ñ</i> ÐºÐœÐŸÐ¿ÐºÐ°ÑÑÐœ Ð±Ð°ÑÑÒ£ÑÐ·. 
+
+<p>
+<table cellspacing="0" cellpadding="2" border="0">
+<tr><td colspan=2><img src="_httpiconbshelf_" border="0"></td><td>ÐÑÑÐ°Ð¿ ÑÓ©ÑÐµÑÑÐœ Ð°ÑÑ</td></tr>
+<tr><td><img src="_httpiconopenbook_" border="0"></td><td><img 
+src="_httpiconbook_" border="0"></td><td>ÐÑÑÐ°Ð¿ÑÑ ÐÑÑ\Ð¶Ð°Ð±Ñ</td></tr>
+<tr><td colspan=2><img src="_httpiconitext_" border="0"></td><td>ÐÓÑÑÐœÐœÑÒ£ ÐŸÑÑ Ð±Ó©Ð»ÑÐ³ÑÐœ ÒÐ°ÑÐ°Ñ</td></tr>
+<tr><td><img src="_document:httpiconealltof_" border="0"></td><td><img 
+src="_document:httpiconetsecof_" border="0"></td><td>ÐÐ°ÑÐ»ÑÒ ÐŒÓÑÑÐœÐŽÑ ÑÑÒÐ°ÑÑ ÐºÐµÑÐµÐºÐ¿Ðµ Ð¶ÐŸÒÐ¿Ð°</td></tr>
+<tr><td><img src="_document:httpiconeexpcof_" border="0"></td><td><img
+src="_document:httpiconeconcof_" border="0"></td><td>ÐÐ°Ð·ÐŒÒ±ÐœÐŽÑ Ð¶Ð°Ñ ÐºÐµÑÐµÐºÐ¿Ðµ Ð¶ÐŸÒÐ¿Ð°</td></tr>
+<tr><td colspan=2><img src="_document:httpiconedtchof_" border="0"></td><td>ÐÐµÑÑÑ Ð¶Ð°Ò£Ð° ÑÐµÑÐµÐ·ÐµÐŽÐµ Ð°ÑÑ</td></tr>
+
+<tr><td><img src="_document:httpiconehlof_" border="0"></td><td><img
+src="_document:httpiconenhlof_" border="0"></td><td>ÐÐ·ÐŽÐµÐ»ÑÐœÐµÑÑÐœ ÑÓ©Ð·ÐŽÐµÑÐŽÑ Ð±Ó©Ð»Ñ ÐºÐµÑÐµÐº Ð¿Ðµ Ð¶ÐŸÒÐ¿Ð°</td></tr>
+<tr><td colspan=2><img src="_httpiconmore_" border="0"></td><td>ÐÐµÐ»ÐµÑÑ Ð±Ó©Ð»ÑÐŒÐ³Ðµ ÐºÓ©ÑÑ Ò¯ÑÑÐœ ÑÑÑÐµÐ»ÐºÐ°ÐœÑ Ð±Ð°ÑÑÒ£ÑÐ·...</td></tr>
+<tr><td colspan=2><img src="_httpiconless_" border="0"></td><td>... ÐœÐµÐŒÐµÑÐµ Ð°ÑÑÒÐ°, Ð°Ð»ÐŽÑÒ£ÒÑÒÐ° ÒÐ°Ð¹ÑÐ° ÐŸÑÐ°Ð»Ñ Ò¯ÑÑÐœ</td></tr>
+</table>
+}
+
+_bibtexthelpreadingdocs_ [l=kz] {
+<p>_iconblankbar_
+<a name=reading-docs>
+<h2>_textreadingdocs_</h2>
+
+<p>ÐÐµÐ¹Ð±ÑÑ Ð±ÐžÐ±Ð»ÐžÐŸÐ³ÑÐ°ÑÐžÑÐ»ÑÒ ÐºÐ°ÑÑÐŸÑÐºÐ°Ð»Ð°Ñ ÐºÓ©Ð¿ÑÐµÐ³ÐµÐœ ÓÑÑÒ¯ÑÐ»Ñ ÐŒÓÐ»ÑÐŒÐµÑÑÐµÑ, ÐŒÑÑÐ°Ð»Ñ ÒÒ±Ð¶Ð°ÑÑÑÒ£ ÑÒ¯Ð¹ÑÐœÑ Ð±Ð°Ñ. Ð¡ÑÐ· ÐŸÐœÑ ÑÐ·ÐŽÐµÑ ÐœÓÑÐžÐ¶ÐµÐ»ÐµÑÑ Ð±ÐµÑÑÐœÐµÐœ ÐºÓ©ÑÐµÑÑÐ·: ÐµÐ³ÐµÑ Ð±ÐžÐ±Ð»ÐžÐŸÐ³ÑÐ°ÑÐžÑÐ»ÑÒ ÐºÐ°ÑÑÐŸÑÐºÐ°ÐŽÐ° ÐŒÓÐ»ÑÐŒÐµÑÑÐµÑ Ð±ÐŸÐ»ÑÐ°, ÐŸÐœÐŽÐ° ÐŸÐ»   _iconblanktext_ Ð±ÐµÐ»Ð³ÑÑÑÐœÑÒ£ ÐŸÑÐœÑÐœÐ° _icontext_ Ð±ÐµÐ»Ð³ÑÑÑ ÑÒ¯ÑÑÐœÐŽÐµ ÐºÓ©ÑÑÐµÑÑÐ»ÐµÐŽÑ.
+ 
+<p> _icontext_ Ð±ÐµÐ»Ð³ÑÑÑÐœ Ð±Ð°ÑÑÐ¿ ÑÑÐ· ÒÒ±Ð¶Ð°Ñ ÑÑÑÐ°Ð»Ñ ÐºÓ©Ð±ÑÑÐµÐº ÐŒÓÐ»ÑÐŒÐµÑ Ð°Ð»Ð° Ð°Ð»Ð°ÑÑÐ·. 
+
+<p> ÐÐžÐ±Ð»ÐžÐŸÐ³ÑÐ°ÑÐžÑÐ»ÑÒ ÐºÐ°ÑÑÐŸÑÐºÐ°ÐŽÐ°Ðœ ÑÓ©ÐŒÐµÐœÑÑÐµÐº ÐµÐºÑ ÐºÐœÐŸÐ¿ÐºÐ°. ÐÐµÑÑÐ»Ð³ÐµÐœ ÒÒ±Ð¶Ð°ÑÑÑ Ð¶Ð°Ò£Ð° ÑÐµÑÐµÐ·ÐµÐ³Ðµ ÑÑÒÐ°ÑÑ Ò¯ÑÑÐœ (Ð±Ò±Ð» Ð±ÑÑÐŽÐµÐœ Ð±ÑÑÐœÐµÑÐµ ÒÒ±Ð¶Ð°ÑÑÑ ÑÐ°Ð»ÑÑÑÑÑÒÑÒ£ÑÐ· ÐºÐµÐ»ÑÐµ ÐœÐµÐŒÐµÑÐµ ÐµÐºÐµÑÑÐœ Ð±ÑÑÐŽÐµÐœ ÐŸÒÑÒÑÒ£ÑÐ· ÐºÐµÐ»ÑÐµ Ð¿Ð°Ð¹ÐŽÐ°Ð»Ñ) <i>ÐÐ°Ò£Ð° ÑÐµÑÐµÐ·ÐµÐŽÐµ</i> ÐºÐœÐŸÐ¿ÐºÐ°ÑÑÐœ Ð±Ð°ÑÑÒ£ÑÐ·. ÐÐ³ÐµÑ ÑÑÐ· Ð±Ò±Ð» ÒÒ±Ð¶Ð°ÑÑÐ°ÑÐŽÑ Ð±ÐµÐ»Ð³ÑÐ»Ñ ÑÓ©Ð·ÐŽÐµÑ Ð±ÐŸÐ¹ÑÐœÑÐ° ÑÐ°Ð¿ÒÐ°Ðœ Ð±ÐŸÐ»ÑÐ°Ò£ÑÐ·, ÐŸÐœÐŽÐ° ÐŸÐ»Ð°Ñ ÒÒ±Ð¶Ð°Ñ ÐŒÓÑÑÐœÑÐœÐŽÐµ Ð±Ó©Ð»ÑÐœÑÐ¿ ÑÒ±ÑÐ°ÐŽÑ. ÐÐ·ÐŽÐµÐ³ÐµÐœ ÑÓ©Ð·ÐŽÐµÑ ÒÒ±Ð¶Ð°Ñ ÐŒÓÑÑÐœÑÐœÐŽÐµ Ð±Ó©Ð»ÑÐœÑÐ¿ ÑÒ±ÑÐŒÐ°ÑÑ <i>Ð±Ó©Ð»ÑÐŽÑ Ð°Ð»ÑÐ¿ ÑÐ°ÑÑÐ°Ñ</i> ÐºÐœÐŸÐ¿ÐºÐ°ÑÑÐœ Ð±Ð°ÑÑÒ£ÑÐ·. 
+
+
+<p>
+<table cellspacing="0" cellpadding="2" border="0">
+<tr><td colspan=2><img src="_document:httpiconedtchof_" border="0"></td><td>ÐÐµÑÑÑ Ð¶Ð°Ò£Ð° ÑÐµÑÐµÐ·ÐµÐŽÐµ Ð°ÑÑ</td></tr>
+<tr><td><img src="_document:httpiconehlof_" border="0"></td><td><img
+src="_document:httpiconenhlof_" border="0"></td><td>ÐÐ·ÐŽÐµÐ»ÑÐœÐµÑÑÐœ ÑÓ©Ð·ÐŽÐµÑÐŽÑ Ð±Ó©Ð»ÑÐ¿ ÐºÓ©ÑÑÐµÑÑ ÐœÐµÐŒÐµÑÐµ Ð¶ÐŸÒ</td></tr>
+</table>
+}
+
+_texthelpsearching_ [l=kz] {
+<h2>ÐÑÐœÐ°Ð¹Ñ ÑÐµÑÐŒÐžÐœÐŽÐµÑ Ð±ÐŸÐ¹ÑÐœÑÐ° ÑÐ·ÐŽÐµÑÐŽÑ ÒÐ°Ð»Ð°Ð¹ Ð¶Ò¯ÑÐ³ÑÐ·Ñ </h2>
+<p>
+  Ð¡ÑÐ· ÑÐ·ÐŽÐµÑ Ð±ÐµÑÑÐœÐµÐœ, ÐºÐµÐ»ÐµÑÑ ÒÐ°ÐŽÐ°ÐŒÐŽÐ°ÑÒÐ° ÑÓÐ¹ÐºÐµÑ ÒÐ°ÑÐ°Ð¿Ð°Ð¹ÑÐŒ ÑÒ±ÑÐ°ÐœÑÐŒ Ð¶Ð°ÑÐ°Ð¹ Ð°Ð»Ð°ÑÑÐ·. <p>
+  
+  <ol><li>ÐÐµÐœÑ ÑÐ·ÐŽÐµÐ¹ÑÑÐœÑÒ£ÑÐ·ÐŽÑ Ð°ÐœÑÒÑÐ°Ò£ÑÐ·
+      <li>ÐÐœÑ ÒÐ°Ð»Ð°Ð¹ ÑÐ·ÐŽÐµÐ¹ÑÑÐœÑÒ£ÑÐ·ÐŽÑ Ð°ÐœÑÒÑÐ°Ò£ÑÐ·: ÑÑÐ°Ð·Ð°ÐœÑ ÐœÐµÐŒÐµÑÐµ Ð¶ÐµÐºÐµ ÑÓ©Ð·ÐŽÐµÑÐŽÑ ÒÐŸÐ»ÐŽÐ°ÐœÑÐ¿ 
+      <li>Ð¡Ò±ÑÐ°ÐœÑÐŒ ÐŒÓÑÑÐœÑÐœ ÑÐ·ÐŽÐµÑ Ð¶ÐŸÐ»ÑÐœÐ° ÑÐµÑÑÐ¿ ÐµÐœÐ³ÑÐ·ÑÒ£ÑÐ·
+      <li>ÐÐ·ÐŽÐµÑÐŽÑ Ð±Ð°ÑÑÐ°Ñ <i>ÐºÐœÐŸÐ¿ÐºÐ°ÑÑÐœ Ð±Ð°ÑÑÒ£ÑÐ·</i> 
+  </ol>
+
+<p>Ð¡Ò±ÑÐ°ÐœÑÐŒ ÐŸÑÑÐœÐŽÐ°Ð»ÒÐ°ÐœÐœÐ°Ðœ ÐºÐµÐ¹ÑÐœ ÑÐºÑÐ°ÐœÐŽÐ° ÒÒ±Ð¶Ð°ÑÑÐ°ÑÐŽÑÒ£ 20 Ð°ÑÐ°ÑÑ Ð¿Ð°Ð¹ÐŽÐ° Ð±ÐŸÐ»Ð°ÐŽÑ. Ð¢ÑÐ·ÑÐŒÐœÑÒ£ ÑÐŸÒ£ÑÐœÐŽÐ°, ÐºÐµÐ»ÐµÑÑ 20 ÒÒ±Ð¶Ð°ÑÒÐ° ÐºÓ©ÑÐµÑÑÐœ ÐºÐœÐŸÐ¿ÐºÐ° Ð±Ð°Ñ. ÐÓÑÐžÐ¶ÐµÐ»ÐµÑÐŽÑÒ£ ÐºÐµÐ»ÐµÑÑ Ð±ÐµÑÑÐµÑÑÐœÐŽÐµ ÐºÐµÐ»ÐµÑÑ 20 ÒÒ±Ð¶Ð°ÑÒÐ° ÐœÐµÐŒÐµÑÐµ ÐºÐµÑÑÑÑÐœÑÐµ Ð°Ð»ÐŽÑÒ£ÒÑ 20 ÒÒ±Ð¶Ð°ÑÒÐ° ÐºÓ©ÑÑÐ³Ðµ Ð°ÑÐœÐ°Ð»ÒÐ°Ðœ ÐºÐœÐŸÐ¿ÐºÐ°ÐœÑ ÐºÓ©ÑÐµÑÑÐ·. ÐÐµÐ· ÐºÐµÐ»Ð³ÐµÐœ ÒÒ±Ð¶Ð°ÑÑÑÒ£ Ð°ÑÑÐœÐ° ÐœÐµÐŒÐµÑÐµ ÐŸÐœÑÒ£ Ð°Ð»ÐŽÑÐœÐŽÐ°ÒÑ Ð±ÐµÐ»Ð³ÑÐœÑ Ð±Ð°ÑÑÐ¿, ÐŸÐœÑ ÒÐ°ÑÐ°Ð¹ Ð°Ð»Ð°ÑÑÐ·. 
+
+<p>ÐÐ·ÐŽÐµÑ ÐœÓÑÐžÐ¶ÐµÑÑÐœÐŽÐµ ÐµÒ£ ÐºÓ©Ð¿ ÐŽÐµÐ³ÐµÐœÐŽÐµ -100 ÒÒ±Ð¶Ð°Ñ Ð±ÐŸÐ»Ð°ÐŽÑ. Ð¡ÑÐ· Ð±Ò±Ð» ÑÐ°ÐœÐŽÑ ÐºÒ¯Ð¹ÑÐœÐµ ÐºÐµÐ»ÑÑÑÑÐ»ÐµÑ Ð±ÐµÑÑÐœÐµÐœ Ó©Ð·Ð³ÐµÑÑÐµ Ð°Ð»Ð°ÑÑÐ· (ÐÐµÑÑÑÒ£ Ð±Ð°Ñ Ð¶Ð°ÒÑÐœÐŽÐ°ÒÑ <i> ÐºÒ¯Ð¹ÑÐœÐµ ÐºÐµÐ»ÑÑÑÑÐ»ÐµÑ </i>ÐºÐœÐŸÐ¿ÐºÐ°ÑÑ). <p>
+
+<p>_iconblankbar_
+<a name=query-terms>
+<h3>ÐÐ·ÐŽÐµÑÐ³Ðµ Ð°ÑÐœÐ°Ð»ÒÐ°Ðœ ÑÓ©Ð·ÐŽÐµÑ</h3>
+
+<p>Ð¡ÑÐ·ÐŽÑÒ£ ÑÒ±ÑÐ°ÐœÑÐŒ Ð¶ÐŸÐ»ÑÐœÐŽÐ° ÐµÐœÐ³ÑÐ·ÐµÑÑÐœÑÒ£ÑÐ·ÐŽÑÒ£ Ð±ÓÑÑ, â ÑÐ·ÐŽÐµÑÐ³Ðµ Ð°ÑÐœÐ°Ð»ÒÐ°Ðœ ÑÓ©Ð·ÐŽÐµÑâ ÐŽÐµÐ¿ Ð°ÑÐ°Ð»Ð°ÐŽÑ. ÓÑ ÑÓ©Ð· ÓÑÑÐ¿ÑÐµÑ ÐŒÐµÐœ ÑÐžÑÑÐ»Ð°ÑÐŽÐ°Ðœ ÑÒ±ÑÐ°ÐŽÑ. Ð¡Ó©Ð·ÐŽÐµÑ Ð±ÐŸÑ ÐŸÑÑÐœÐŒÐµÐœ Ð±Ó©Ð»ÑÐœÐ³ÐµÐœ. ÐÐ³ÐµÑ Ð±Ð°ÑÒÐ° Ð±ÑÑ Ð±ÐµÐ»Ð³Ñ Ð±ÐŸÐ»ÑÐ°, ÐŒÑÑÐ°Ð»Ñ Ð¿ÑÐœÐºÑÑÐ°ÑÐžÑ Ð±ÐµÐ»Ð³ÑÐ»ÐµÑÑ, ÐŸÐœÐŽÐ° ÐŸÐ»Ð°ÑÐŽÐ° Ð±ÐŸÑ Ð±ÐµÐ»Ð³Ñ ÑÐžÑÒÑÑ ÑÓ©Ð· Ð±Ó©Ð»Ð³ÑÑ ÒÑÐ·ÐŒÐµÑÑÐœ Ð°ÑÒÐ°ÑÑÐ¿ ÐµÑÐºÐµÑÑÐ»ÐŒÐµÐ¹ÐŽÑ. Ð¡ÑÐ· Ð¿ÑÐœÐºÑÑÐ°ÑÐžÑ Ð±ÐµÐ»Ð³ÑÐ»ÐµÑÑ Ð±Ð°Ñ ÑÓ©Ð·ÐŽÐµÑ Ð±ÐŸÐ¹ÑÐœÑÐ° ÑÐ·ÐŽÐµÑ Ð¶Ò¯ÑÐ³ÑÐ·Ðµ Ð°Ð»Ð°ÑÑÐ·. 
+
+
+<p>ÐÑÑÐ°Ð»Ñ, <p>
+    <ul><kbd>Ð¢ÑÐœÑÒ ÐŒÒ±Ñ
+ÐžÑ Ð°ÑÐ°Ð»ÐŽÐ°ÑÑÐœÐŽÐ°ÒÑ ÐÑÑÐ»-ÐŸÑÐŒÐ°Ðœ ÑÐ°ÑÑÐ°ÑÑÐ»ÑÒÑ: ÒÐŸÐ»ÐŽÐ°Ñ Ð¶Ò¯Ð¹ÐµÑÑ (1993)</kbd></ul>
+      <p>ÑÒ±ÑÐ°ÐœÑÐŒÑÐœ ÒÐ°ÑÐ°ÑÑÑÑÑÐ°Ò ÐŸÐ» ÐºÐµÐ»ÐµÑÑÐŒÐµÐœ Ð¿Ð°ÑÐ°-Ð¿Ð°Ñ<p>
+      <ul><kbd> Ð¢ÑÐœÑÒ ÐŒÒ±Ñ
+ÐžÑ Ð°ÑÐ°Ð»ÐŽÐ°ÑÑÐœÐŽÐ°ÒÑ Ð°ÑÑÐ»-ÐŸÑÐŒÐ°Ðœ ÑÐ°ÑÑÐ°ÑÑÐ»ÑÒÑ ÒÐŸÐ»ÐŽÐ°Ñ Ð¶Ò¯Ð¹ÐµÑÑ 1993</kbd></ul><p>
+
+<p>_iconblankbar_
+<a name=query-type>
+<h3>Ð¡Ò±ÑÐ°ÐœÑÐŒÐŽÐ°Ñ ÑÐžÐ¿Ñ</h3>
+
+<p>ÓšÐ·Ð³ÐµÑÐµ ÐµÐºÑ ÑÒ±ÑÐ°ÐœÑÐŒ ÑÐžÐ¿Ñ Ð±Ð°Ñ.
+
+<ul>
+  <li>ÐÐ°ÑÐ»ÑÒ <b>ÑÓ©Ð·ÐŽÐµÑ</b> Ð±ÐŸÐ¹ÑÐœÑÐ° ÑÒ±ÑÐ°ÐœÑÐŒÐŽÐ°Ñ. ÐÒ±Ð» ÑÑÐ· ÑÐ·ÐŽÐµÑ Ð¶ÐŸÐ»ÑÐœÐ° ÐµÐœÐ³ÑÐ·Ð³ÑÒ£ÑÐ· ÐºÐµÐ»Ð³ÐµÐœ ÑÓ©Ð·ÐŽÐµÑÐŽÑÒ£ Ð±ÓÑÑ Ð±Ð°Ñ ÒÒ±Ð¶Ð°ÑÑÐ°Ñ Ò¯ÑÑÐœ Ð±ÐŸÐ»Ð°ÐŽÑ. Ð¡Ò±ÑÐ°ÐœÑÐŒÐŽÑ ÒÐ°ÐœÐ°ÒÐ°ÑÑÐ°ÐœÐŽÑÑÐ°ÑÑÐœ ÒÒ±Ð¶Ð°ÑÑÐ°Ñ ÐÐ»ÑÐ°Ð²ÐžÑÑÑÐº ÑÓÑÑÑÐ¿ÑÐµ ÑÑÒÐ°ÑÑÐ»Ð°ÐŽÑ. <p>
+
+  <li>ÐÐµÐ¹Ð±ÑÑ <b>ÑÓ©Ð·ÐŽÐµÑ</b> Ð±ÐŸÐ¹ÑÐœÑÐ° ÑÒ±ÑÐ°ÐœÑÐŒÐŽÐ°Ñ. Ð¢ÐµÐº ÒÒ±Ð¶Ð°Ñ ÐŒÓÑÑÐœÑÐœÐŽÐµ ÐºÐµÐ·ÐŽÐµÑÑÑ ÐŒÒ¯ÐŒÐºÑÐœ Ð±ÑÑÐœÐµÑÐµ ÑÓ©Ð·ÐŽÑ Ð¶Ð°Ð·Ñ Ð¶ÐµÑÐºÑÐ»ÑÐºÑÑ. ÒÒ±Ð¶Ð°ÑÑÐ°Ñ ÑÒ±ÑÐ°ÐœÑÐŒÒÐ° ÑÓÐ¹ÐºÐµÑ ÐºÐµÐ»ÑÑÐœÑÒ£ ÑÓ©ÐŒÐµÐœÐŽÐµÑ ÑÐµÑÑ Ð±ÐŸÐ¹ÑÐœÑÐ° ÑÑÒÐ°ÑÑÐ»Ð°ÐŽÑ. Ð¡Ò±ÑÐ°ÐœÑÐŒÒÐ° ÑÓÐ¹ÐºÐµÑÑÑÐº Ð±ÑÐ»Ð°Ð¹ Ð°ÐœÑÒÑÐ°Ð»Ð°ÐŽÑ:  
+      <p><ul>
+        <li> ÒÒ±Ð¶Ð°ÑÑÐ° ÑÐ·ÐŽÐµÐ»ÑÐœÐµÑÑÐœ ÑÐµÑÐŒÐžÐœÐŽÐµÑ ÐºÓ©Ð±ÑÑÐµÐº ÐºÐµÐ·ÐŽÐµÑÐºÐµÐœ ÑÐ°Ð¹ÑÐœ, ÐŸÐ» ÐºÓ©Ð±ÑÑÐµÐº ÑÓÐ¹ÐºÐµÑ ÐºÐµÐ»ÐµÐŽÑ;
+        <li> Ð¶Ð°Ð»Ð¿Ñ ÑÓ©Ð·ÐŽÐµÑÐ³Ðµ ÒÐ°ÑÐ°ÒÐ°ÐœÐŽÐ°, ÑÐžÑÐµÐº ÑÓ©Ð·ÐŽÐµÑ ÐŒÐ°Ò£ÑÐ·ÐŽÑÑÐ°Ò;
+        <li> Ò¯Ð»ÐºÐµÐœ ÒÒ±Ð¶Ð°ÑÑÐ°ÑÒÐ° ÒÐ°ÑÐ°ÒÐ°ÐœÐŽÐ° ÐºÑÑÐºÐµÐœÑÐ°Ð¹Ð»Ð°ÑÑ Ð¶Ð°ÒÑÑ ÑÓÐ¹ÐºÐµÑ.
+      </ul>
+</ul>
+
+<p>ÐÐ·ÐŽÐµÑÐ³Ðµ ÒÐ°ÐœÑÐ° ÑÓ©Ð· ÒÐ°Ð¶ÐµÑ Ð±ÐŸÐ»ÑÐ° ÑÐŸÐœÑÐ° ÑÓ©Ð·ÐŽÑ Ð¿Ð°Ð¹ÐŽÐ°Ð»Ð°ÐœÑÒ£ÑÐ· â Ð±Ò¯ÑÑÐœ ÑÓ©Ð¹Ð»ÐµÐŒ ÐœÐµÐŒÐµÑÐµ Ð¿Ð°ÑÐ°Ð³ÑÐ°Ñ Ð±ÐŸÐ»ÑÑ ÐŒÒ¯ÐŒÐºÑÐœ. ÐÐ³ÐµÑ ÑÑÐ· ÑÐµÐº Ð±ÑÑ ÑÓ©Ð· ÐµÐœÐ³ÑÐ·ÑÐµÒ£ÑÐ·, ÐŸÐœÐŽÐ° ÒÒ±Ð¶Ð°ÑÑÐ°Ñ ÐŸÐœÑÒ£ Ð¿Ð°Ð¹ÐŽÐ° Ð±ÐŸÐ»Ñ Ð¶ÐžÑÐ»ÑÐ³ÑÐœÑÒ£ ÐºÐµÐŒÑÑ Ð±ÐŸÐ¹ÑÐœÑÐ° ÐŸÑÐœÐ°Ð»Ð°ÑÐ°ÐŽÑ. <p>
+_texthelpscope_
+}
+
+_textdatesearch_ [l=kz] {ÐŽÐ°ÑÐ° Ð±ÐŸÐ¹ÑÐœÑÐ° ÑÐ·ÐŽÐµÑ}
+
+_texthelpdatesearch_ [l=kz] {<h2>_textdatesearch_</h2>
+ÐÐ°ÑÐ° Ð±ÐŸÐ¹ÑÐœÑÐ° ÑÐ·ÐŽÐµÑ ÑÑÐ·Ð³Ðµ Ð±ÐµÐ»Ð³ÑÐ»Ñ Ð±ÑÑ ÑÐ°ÒÑÑ Ð°ÑÐ°Ð»ÑÒÑÐœÐŽÐ° Ð±ÐŸÐ»ÒÐ°Ðœ ÐŸÒÐžÒÐ°Ð»Ð°ÑÒÐ° ÒÐ°ÑÑÑÑÑ ÒÒ±Ð¶Ð°ÑÑÐ°ÑÐŽÑ, Ð±ÐµÐ»Ð³ÑÐ»Ñ Ð±ÑÑ ÑÐ·ÐŽÐµÑ ÑÐµÑÐŒÐžÐœÑÐŒÐµÐœ ÑÐ°Ð±ÑÐ»Ð°ÑÑÐœ ÒÒ±Ð¶Ð°ÑÑÐ°ÑÐŽÑ ÑÐ°Ð±Ñ ÑÐžÑÒÑÑ ÑÐ°Ð±ÑÒÐ° ÐŒÒ¯ÐŒÐºÑÐœÐŽÑÐº Ð±ÐµÑÐµÐŽÑ. Ð¡ÑÐ· ÑÐ·ÐŽÐµÑÐŽÑ Ð±ÐµÐ»Ð³ÑÐ»Ñ Ð±ÑÑ Ð¶ÑÐ»ÒÐ° ÒÐ°ÑÑÑÑÑ ÒÒ±Ð¶Ð°ÑÑÐ°Ñ Ð±ÐŸÐ¹ÑÐœÑÐ° Ð¶ÓÐœÐµ Ð¶ÑÐ»ÐŽÐ°Ñ ÐºÐµÐ·ÐµÒ£ÑÐœÐµ ÒÐ°ÑÑÑÑÑÐ»Ð°ÑÑ Ð±ÐŸÐ¹ÑÐœÑÐ° Ð¶Ò¯ÑÐ³ÑÐ·Ðµ Ð°Ð»Ð°ÑÑÐ·.<p>
+
+<p>_iconblankbar_
+<a name=datesearch-howto>
+<h3>ÐÒ±ÐœÑ ÒÐ°Ð»Ð°Ð¹ ÒÐŸÐ»ÐŽÐ°ÐœÑ ÐºÐµÑÐµÐº:</h3>
+<ul>
+   <li>ÒÒ±Ð¶Ð°ÑÑÐ°ÑÐŽÑ ÐœÐ°ÒÑÑ ÐŽÐ°ÑÐ° Ð±ÐŸÐ¹ÑÐœÑÐ° ÑÐ·ÐŽÐµÑ:<p>
+   <ul>
+       <li>ÐÐ·ÐŽÐµÑÐ³Ðµ Ð°ÑÐœÐ°Ð»ÒÐ°Ðœ ÐºÓÐŽÑÐŒÐ³Ñ ÑÓ©Ð·ÐŽÐµÑÐŽÑ ÐµÐœÐ³ÑÐ·ÑÒ£ÑÐ·.	
+       <li>ÒÐ°Ð¶ÐµÑÑÑ Ð¶ÑÐ»ÐŽÑ âÐÐ°ÑÑÐ°Ð¿ÒÑ (ÐœÐµÐŒÐµÑÐµ ÐœÐ°ÒÑÑ) ÐŽÐ°ÑÐ°â ÑÒ¯ÑÑÐœÐŽÐµ ÐµÐœÐ³ÑÐ·ÑÒ£ÑÐ·.
+       <li>ÐÐ³ÐµÑ ÑÑÐ·ÐŽÑÒ£ Ð¶ÑÐ»ÑÒ£ÑÐ· Ð±ÑÐ·ÐŽÑÒ£ ÑÑÐ°ÐŒÑÐ·ÒÐ° ÐŽÐµÐ¹ÑÐœÐ³Ñ (ÐœÐµÐŒÐµÑÐµ Ð¥ÑÐžÑÑÐŸÑ ÑÑÑÐ»ÒÐ°ÐœÒÐ° ÐŽÐµÐ¹ÑÐœÐ³Ñ) Ð°ÑÐ°Ð»ÑÒÑÐ° Ð¶Ð°ÑÑÐ°, ÐŸÐœÐŽÐ° Ð±Ò±ÐŽÐ°Ðœ Ð±ÑÐ»Ð°Ð¹ Ð¿Ð°Ð¹ÐŽÐ° Ð±ÐŸÐ»Ð°ÑÑÐœ ÐŒÓÐ·ÑÑÐŽÐµÐœ âÐ.Ñ.ÐŽâ-ÐŽÑ ÑÐ°Ò£ÐŽÐ°Ò£ÑÐ·.
+       <li>ÐÐ·ÐŽÐµÑÐŽÑ Ð±Ð°ÑÑÐ°Ò£ÑÐ·.
+   </ul>
+<p><li>ÒÒ±Ð¶Ð°ÑÑÐ°ÑÐŽÑ ÑÐ°ÒÑÑ Ð°ÑÐ°Ð»ÑÒÑ Ð±ÐŸÐ¹ÑÐœÑÐ° ÑÐ·ÐŽÐµÑ:<p>
+   <ul>
+       <li>ÐÐ·ÐŽÐµÑÐ³Ðµ Ð°ÑÐœÐ°Ð»ÒÐ°Ðœ ÐºÓÐŽÑÐŒÐ³Ñ ÑÓ©Ð·ÐŽÐµÑÐŽÑ ÐµÐœÐ³ÑÐ·ÑÒ£ÑÐ·.
+
+
+       <li>ÐÐ°ÑÑÐ°Ð¿ÒÑ Ð¶ÑÐ»ÐŽÑ âÐÐ°ÑÑÐ°Ð¿ÒÑ (ÐœÐµÐŒÐµÑÐµ ÐœÐ°ÒÑÑ) ÐŽÐ°ÑÐ°â ÑÒ¯ÑÑÐœÐŽÐµ ÐµÐœÐ³ÑÐ·ÑÒ£ÑÐ·. 
+       <li>ÐÑÒÒÑ Ð¶ÑÐ»ÐŽÑ âÐÑÒÒÑ ÐŽÐ°ÑÐ°â ÑÒ¯ÑÑÐœÐŽÐµ ÐµÐœÐ³ÑÐ·ÑÒ£ÑÐ·.
+       <li>ÐÐ°Ð¹ÐŽÐ° Ð±ÐŸÐ»Ð°ÑÑÐœ ÐŒÓÐ·ÑÑÐŽÐµÐœ âÐ.Ñ.ÐŽâ-ÐŽÑ ÐŸÑÑ ÐºÐµÐ·ÐµÒ£ÐœÑÒ£ ÐºÐµÐ· ÐºÐµÐ»Ð³ÐµÐœ ÐŽÐ°ÑÐ°ÑÑ Ò¯ÑÑÐœ (Ð¥ÑÐžÑÑÐŸÑÑ ÑÑÑÐ»ÒÐ°ÐœÒÐ° ÐŽÐµÐ¹ÑÐœÐ³Ñ ÐºÐµÐ·ÐµÒ£ ÐŽÐµÐ¿ ÑÐµ Ð°ÑÐ°Ð»Ð°ÐŽÑ) ÑÐ°Ò£ÐŽÐ°Ò£ÑÐ·. 
+       <li>ÐÐ·ÐŽÐµÑÐŽÑ Ð±Ð°ÑÑÐ°Ò£ÑÐ·.
+   </ul>    
+</ul><p>
+
+<p>_iconblankbar_
+<a name=datesearch-results>
+<h3>ÐÐ°ÑÐ° Ð±ÐŸÐ¹ÑÐœÑÐ° ÑÐ·ÐŽÐµÑ ÒÐ°Ð»Ð°Ð¹ ÑÑÑÐµÐ¹ÐŽÑ</h3>
+
+Ð¡Ò±ÑÐ°ÐœÑÐŒÐœÑÒ£ ÑÐŸÐ»ÑÒÑÑÐ°Ò ÐœÓÑÐžÐ¶ÐµÑÑÐœ Ð°Ð»Ñ Ò¯ÑÑÐœ ÐžÐœÑÐµÑÐ²Ð°Ð»ÐŽÑÒ ÑÒ±ÑÐ°ÐœÑÐŒÐŽÑ, ÒÐŸÐ»ÐŽÐ°ÐœÑ Ò±ÑÑÐœÑÐ»Ð°ÐŽÑ, ÑÐµÐ±ÐµÐ±Ñ ÐºÐµÐ¹Ð±ÑÑ ÒÒ±Ð¶Ð°ÑÑÐ°ÑÐŽÐ° ÐŽÐ°ÑÐ°Ð»Ð°Ñ ÐœÐ°ÒÑÑ ÐºÓ©ÑÑÐµÑÑÐ»ÐŒÐµÐ³ÐµÐœ (ÐŒÑÑÐ°Ð»Ñ Ð¶ÑÐ» ÐµÐŒÐµÑ ÒÐ°ÑÑÑ ÐºÓ©ÑÑÐµÑÑÐ»ÑÑ ÐŒÒ¯ÐŒÐºÑÐœ). 
+<p>
+}
+
+_textchangeprefs_ [l=kz] {ÐºÒ¯Ð¹ÑÐœÐµ ÐºÐµÐ»ÑÑÑÑÐ»ÐµÑÐŽÑ Ó©Ð·Ð³ÐµÑÑÑ}
+
+_texthelppreferences_ [l=kz] {<h2>_textchangeprefs_</h2>
+
+<p>ÐÒ¯Ð¹ÑÐœÐµ ÐºÐµÐ»ÑÑÑÑÐ»ÐµÑ <i>Ð±ÐµÑÑÐœÐŽÐµ</i> (Ð±ÐµÑÑÑÒ£ Ð¶ÐŸÒÐ°ÑÒÑ Ð±Ó©Ð»ÑÐ³ÑÐœÐŽÐµÐ³Ñ ÐºÐœÐŸÐ¿ÐºÐ°) ÑÑÐ·ÐŽÐµÑ ÐžÐœÑÐµÑÑÐµÐ¹ÑÑÑÒ£ ÐºÐµÐ¹Ð±ÑÑ Ð¿Ð°ÑÐ°ÐŒÐµÑÑÐ»ÐµÑÑÐœ Ó©Ð·Ð³ÐµÑÑÐµ Ð°Ð»Ð°ÑÑÐ·. 
+
+<p>_iconblankbar_
+<a name=col-prefs>
+<h3 align=left>ÐÐŸÐ»Ð»ÐµÐºÑÐžÑÐ»Ð°ÑÐŽÑ ÐºÒ¯Ð¹ÑÐœÐµ ÐºÐµÐ»ÑÑÑÑ</h3>
+
+ÐÐµÐ¹Ð±ÑÑ ÐºÐŸÐ»Ð»ÐµÐºÑÐžÑÐ»Ð°ÑÐŽÐ° Ð±ÑÑÐœÐµÑÐµ ÑÑÐºÑ ÐºÐŸÐ»Ð»ÐµÐºÑÐžÑÐ»Ð°Ñ Ð±ÐŸÐ»Ð°ÐŽÑ, ÐŸÐ»Ð°ÑÐŽÐ° ÑÐ·ÐŽÐµÑ ÓÑÒÐ°Ð¹ÑÑÑÑÐœÐŽÐ° Ð¶ÐµÐºÐµ Ð¶ÓÐœÐµ Ð±Ð°ÑÐ»ÑÒÑÐœÐŽÐ° Ð±ÑÑÐ³Ðµ Ð¶Ò¯ÑÐ³ÑÐ·ÑÐ»Ðµ Ð°Ð»Ð°ÐŽÑ. ÐÒ¯Ð¹ÑÐœÐµ ÐºÐµÐ»ÑÑÑÑ Ð±ÐµÑÑÐœÐŽÐµ ÑÑÐ· ÑÐ·ÐŽÐµÑÐ³Ðµ ÒÐŸÑÒÑÒ£ÑÐ· ÐºÐµÐ»Ð³ÐµÐœ ÑÑÐºÑ ÐºÐŸÐ»Ð»ÐµÐºÑÐžÑÐ»Ð°ÑÐŽÑ ÑÐ°Ò£ÐŽÐ°Ð¹ Ð°Ð»Ð°ÑÑÐ·.
+
+<p>_iconblankbar_
+<a name=lang-prefs>
+<h3 align=left>Ð¢ÑÐ»ÐŽÑ ÐºÒ¯Ð¹ÑÐœÐµ ÐºÐµÐ»ÑÑÑÑ</h3>
+
+ÓÑ ÐºÐŸÐ»Ð»ÐµÐºÑÐžÑÐŽÐ° ÑÑÐ°ÐœÐŽÐ°ÑÑÑÑ ÐžÐœÑÐµÑÑÐµÐ¹Ñ ÑÑÐ»Ñ Ð±Ð°Ñ, Ð±ÑÑÐ°Ò ÑÑÐ· ÐºÐµÐ· ÐºÐµÐ»Ð³ÐµÐœ Ð±Ð°ÑÒÐ° ÑÑÐ»ÐŽÑ ÑÐ°Ò£ÐŽÐ°Ð¹ Ð°Ð»Ð°ÑÑÐ·. Ð¡ÐŸÐœÐŽÐ°Ð¹-Ð°Ò ÑÑÐ· ÐŸÑÑ Ð¿ÑÐŸÐ³ÑÐ°ÐŒÐŒÐ°ÐŽÐ° ÒÐŸÐ»ÐŽÐ°ÐœÑÐ»Ð°ÑÑÐœ Ð±Ð°ÑÒÐ° ÐºÐŸÐŽÐžÑÐŸÐ²ÐºÐ°ÐœÑ ÑÐ°Ò£ÐŽÐ°Ð¹ Ð°Ð»Ð°ÑÑÐ·, ÑÑÐ·ÐŽÑÒ£ Ð±ÑÐ°ÑÐ·ÐµÑÐ³Ðµ ÑÑÑÐ° ÐºÐµÐ»ÐµÑÑÐœÑ Ð°Ð²ÑÐŸÐŒÐ°ÑÑÑ ÑÒ¯ÑÐŽÐµ ÑÑÐ°ÐœÐŽÐ°ÑÑÑÑ Ð±ÐŸÐ»Ð°ÐŽÑ, ÐµÒ£ ÐŽÒ±ÑÑÑÑ ÐºÐŸÐŽÐžÑÐŸÐ²ÐºÐ°ÐœÑ ÒÐŸÐ»ÐŒÐµÐœ ÑÐ°Ò£ÐŽÐ°ÒÐ°Ðœ. ÐÐŸÐ»Ð»ÐµÐºÑÐžÑÐ»Ð°ÑÐŽÑÒ£ Ð±Ð°ÑÐ»ÑÒÑÐœÐŽÐ° ÒÐ°ÑÐ°ÑÐŽÑÒ£ Ð³ÑÐ°ÑÐžÐºÐ°Ð»ÑÒ ÑÐµÐ¶ÐžÐŒÑÐœÐµÐœ ÐŒÓÑÑÐœÐŽÑÐºÐºÐµ Ð¶ÓÐœÐµ ÐºÐµÑÑÑÑÐœÑÐµ ÐºÓ©ÑÑÐ³Ðµ Ð±ÐŸÐ»Ð°ÐŽÑ. 
+<p>_iconblankbar_
+
+<a name=pres-prefs>
+<h3 align=left>ÐÐœÑÐµÑÑÐµÐ¹ÑÑÑ ÐºÒ¯Ð¹ÑÐœÐµ ÐºÐµÐ»ÑÑÑÑ </h3>
+
+ÐÐŸÐ»Ð»ÐµÐºÑÐžÑÐ»Ð°ÑÒ£Ð° Ð±Ð°Ð¹Ð»Ð°ÐœÑÑÑÑ ÐŸÐ»Ð°ÑÐŽÐ° ÓÑÑÒ¯ÑÐ»Ñ Ð±ÑÑÐœÐµÑÐµ ÐºÒ¯Ð¹ÑÐœÐµ ÐºÐµÐ»ÑÑÑÑÐ»ÐµÑ Ð±ÐŸÐ»Ð°ÐŽÑ. 
+
+<p>Web Ð±ÐµÑÑÐµÑ ÐºÐŸÐ»Ð»ÐµÐºÑÐžÑÑÑ ÓÑ ÒÒ±Ð¶Ð°ÑÑÑÒ£ Ð¶ÐŸÒÐ°ÑÒÑ Ð¶Ð°ÒÑÐœÐŽÐ°ÒÑ Ð±Ð°ÑÒÐ°ÑÑ Ð¿Ð°ÐœÐµÐ»ÑÐœ ÒÐŸÐ»ÐŽÐ°ÐœÑÒÐ° ÐŒÒ¯ÐŒÐºÑÐœÐŽÑÐº Ð±ÐµÑÐµÐŽÑ, ÑÐŸÐœÑÐŒÐµÐœ ÑÐ·ÐŽÐµÑÐŽÐµÐœ ÐºÐµÐ¹ÑÐœ Greenstone ÑÐ°ÒÑÑÑÐ±ÑÐœÑÑÐ· Ð±ÑÑÐŽÐµÐœ Web Ð±ÐµÑÐºÐµ ÑÒ¯ÑÐµÑÑÐ·.  ÐÐ°Ò£Ð° ÑÒ±ÑÐ°ÐœÑÐŒ Ð¶Ð°ÑÐ°Ñ Ò¯ÑÑÐœ Ó©Ð·ÑÒ£ÑÐ·ÐŽÑÒ£ Ð±ÑÐ°ÑÐ·ÐµÑÑÒ£ÑÐ·ÐŽÐµÐ³Ñ "back" ÐºÐœÐŸÐ¿ÐºÐ°ÑÑÐœ Ð±Ð°ÑÑÐ°Ò£ÑÐ· Ð±ÐŸÐ»ÒÐ°ÐœÑ. ÐÒ±ÐœÐŽÐ°Ð¹ ÐºÐŸÐ»Ð»ÐµÐºÑÐžÑÐ»Ð°Ñ WWW ÐŽÐ°ÒÑ ÑÐ»ÐµÐºÑÑÐŸÐœÐŽÑÒ ÐºÑÑÐ°Ð¿Ñ
+Ð°ÐœÐ° Ð°ÑÒÑÐŒÑÐœÐ°Ðœ ÑÑÒÐ°ÑÐ°ÑÑÐœ ÑÑÐ»ÑÐµÐŒÐµÐ»ÐµÑÐŽÑ Ð±Ð°ÑÒÐ°ÐœÐŽÐ° Ð¿Ð°Ð¹ÐŽÐ° Ð±ÐŸÐ»Ð°ÑÑÐœ Ð¶Ò¯Ð¹ÐµÐ»ÑÐº ÒÐ°ÑÐµÐ»ÐµÑÐ³Ðµ ÑÑÐ¹ÑÐŒ ÑÐ°Ð»Ñ ÐŒÒ¯ÐŒÐºÑÐœÐŽÑÐ³ÑÐœ Ð±ÐµÑÐµÐŽÑ. 
+<p>_iconblankbar_
+<a name=search-prefs>
+<h3 align=left>ÐÐ·ÐŽÐµÑÐŽÑ ÐºÒ¯Ð¹ÑÐœÐµ ÐºÐµÐ»ÑÑÑÑ</h3>
+<p>ÐÐºÑ Ð°ÑÑÑÑÑÑÑÐ¿ ÒÐŸÑÒÑÑ ÐŒÓÑÑÐœÐŽÑ ÑÐ·ÐŽÐµÑ ÐŽÓÐ»ÐŽÑÐ³ÑÐœ Ð±Ð°ÑÒÐ°ÑÐ°ÐŽÑ. âÐ ÐµÐ³ÐžÑÑÑÐ»ÐµÑâ ÒÐ°Ð¹ÑÐ° ÒÐŸÑÒÑÑÑ ÑÐµÐ³ÐžÑÑÑÐŽÑ ÐµÑÐºÐµÑÑÐŽÑ Ó©ÑÑÑÐµÐŽÑ\ÑÑÐºÐµ ÒÐŸÑÐ°ÐŽÑ. âÐ¡Ó©Ð· Ð¶Ð°Ð»ÒÐ°ÑÐ»Ð°ÑÑâ ÒÐ°Ð¹ÑÐ° ÒÐŸÑÒÑÑÑÐ°ÑÑ ÑÓ©Ð·ÐŽÑÒ£ Ð¶Ð°Ð»ÒÐ°ÑÐ»Ð°ÑÑÐœ ÒÐŸÐ»ÐŽÐ°ÐœÑÐŽÑ ÐœÐµÐŒÐµÑÐµ ÐµÑÐºÐµÑÐŒÐµÑÐŽÑ ÒÐŸÐ»ÐŽÐ°ÐœÑ ÐŒÒ¯ÐŒÐºÑÐœÐŽÑÐ³ÑÐœ Ð±ÐµÑÐµÐŽÑ. âÐÐ·ÐŽÐµÑ ÑÐµÑÐµÐ·ÐµÑÑÐœÑÒ£ Ó©Ð»ÑÐµÐŒÑâ ÒÐ°Ð¹ÑÐ° ÒÐŸÑÒÑÑÑ ÑÒ±ÑÐ°ÐœÑÐŒ ÐŒÓÑÑÐœÑ ÑÐµÑÑÐœÐŽÐµ Ð±Ò¯ÑÑÐœÐŽÐµÐ¹ Ð±ÑÑ Ð°Ð±Ð·Ð°ÑÑÑ ÐµÐœÐ³ÑÐ·Ñ ÐŒÒ¯ÐŒÐºÑÐœÐŽÑÐ³ÑÐœ Ð±ÐµÑÐµÐŽÑ.  
+<p>ÐÑÑÐ°Ð»Ñ, ÐµÐ³ÐµÑ <i>ÑÐµÐ³ÐžÑÑÑÐ»ÐµÑÐŽÑ ÐµÐ»ÐµÐŒÐµÑ</i> Ð¶ÓÐœÐµ
+<i>ÑÓ©Ð· Ð¶Ð°Ð»ÒÐ°ÑÐ»Ð°ÑÑÐœ ÐµÑÐºÐµÑÐŒÐµÑ ÑÐ°Ò£ÐŽÐ°Ð»ÑÐ°</i>,ÐŸÐœÐŽÐ° ÑÒ±ÑÐ°ÐœÑÐŒ<p>
+    <ul><kbd>African building</kbd></ul>
+      <p>ÐºÐµÐ»ÐµÑÑ ÑÒ¯ÑÐŽÐµ ÑÒ¯ÑÑÐœÑÐ»ÐµÐŽÑ<p>
+      <ul><kbd>africa builds</kbd></ul><p>
+      Ð¡ÐµÐ±ÐµÐ±Ñ âAfricanâ ÑÓ©Ð·ÑÐœÐŽÐµÐ³Ñ Ð¶ÐŸÒÐ°ÑÒÑ ÑÐµÐ³ÐžÑÑÑ ÓÑÐ¿Ñ ÑÓ©ÐŒÐµÐœÐ³Ñ ÑÐµÐ³ÐžÑÑÑ ÓÑÐ¿ÑÐœÐµ Ó©Ð·Ð³ÐµÑÑÑÐ»ÑÐ¿, ânâ Ð¶ÓÐœÐµ âingâ Ð¶Ð°Ð»ÒÐ°ÑÐ»Ð°ÑÑ ÑÓ©Ð·ÐŽÐµÐœ Ð°Ð»ÑÐ¿ ÑÐ°ÑÑÐ°Ð»ÑÐœÐ°ÐŽÑ.      "African" Ð¶ÓÐœÐµ "building" (ÑÐŸÐœÐŽÐ°Ð¹-Ð°Ò, "s" "builds" ÑÓ©Ð·ÑÐœÐµÐœ Ð°Ð»ÑÐ¿ ÑÐ°ÑÑÐ°Ð»ÑÐœÐ°ÐŽÑ.).
+
+<p>Ð¡ÑÐ· ÐÓÐÐ (&amp), ÐÐÐÐÐ¡Ð (|), ÐÓÐÐ ÐÐÐÐ¡ Ð°ÐŒÐ°Ð»ÐŽÐ°ÑÑÐœ ÒÐŸÐ»ÐŽÐ°ÐœÑÐ¿ ÑÒ±ÑÐ°ÐœÑÐŒÐœÑÒ£ ÐºÐµÒ£ÐµÐ¹ÑÑÐ»Ð³ÐµÐœ ÑÐŸÑÐŒÐ°ÑÑÐœÐ° ÐºÓ©ÑÐµ Ð°Ð»Ð°ÑÑÐ·. ÐÒ±Ð» ÐŽÓÐ» ÑÒ±ÑÐ°ÐœÑÐŒÐŽÐ°Ñ ÒÒ±ÑÑ ÐŒÒ¯ÐŒÐºÑÐœÐŽÑÐ³ÑÐœ Ð±ÐµÑÐµÐŽÑ. ÐÐ»ÐŽÑÒ£ÒÑ ÑÐ·ÐŽÐµÑ ÐœÓÑÐžÐ¶ÐµÐ»ÐµÑÑ ÐºÓ©ÑÑÐµÑÑÐ»Ð³ÐµÐœ ÐºÐµÐ·ÐŽÐµ ÑÒ±ÑÐ°ÐœÑÐŒ ÑÐ°ÑÐžÑ
+ÑÐœ ÐºÓ©ÑÑÐµÑÑÐŽÑ ÑÑÐºÐµ ÒÐŸÑÐ° Ð°Ð»Ð°ÑÑÐ·. ÐÒ±Ð» Ð°Ð·ÐŽÐ°Ð¿ Ó©Ð·Ð³ÐµÑÑÑÐ»Ð³ÐµÐœ ÑÒ±ÑÐ°ÐœÑÐŒÐŽÐ°Ñ ÑÒ¯ÑÑÐœ Ð¶Ð°ÑÐ°ÑÒÐ° ÐŒÒ¯ÐŒÐºÑÐœÐŽÑÐº Ð±ÐµÑÐµÐŽÑ. Ð¡ÑÐ· Ð±ÑÑ Ð±ÐµÑÑÐµÐ³Ñ ÒÒ±Ð¶Ð°ÑÑÐ°ÑÐŽÑÒ£ Ð¶Ð°Ð»Ð¿Ñ ÑÐ°ÐœÑ ÐŒÐµÐœ ÑÐ·ÐŽÐµÑ ÐœÓÑÐžÐ¶ÐµÑÑÐœÑÒ£ Ð¶Ð°Ð»Ð¿Ñ ÑÐ°ÐœÑÐœ ÑÐµÑÑÐµÐ¹ Ð°Ð»Ð°ÑÑÐ·. 
+}
+
+_texttanumbrowseoptions_ [l=kz] {ÐÒ±Ð» ÐºÐŸÐ»Ð»ÐµÐºÑÐžÑÐŽÐ° ÑÐ·ÐŽÐµÑÐŽÑÒ£ ÓÑ ÑÒ¯ÑÐ»Ñ ÑÓÑÑÐ»ÐŽÐµÑÑ Ð±Ð°Ñ (_numbrowseoptions_):}
+
+_textsimplehelpheading_ [l=kz] {ÐÒÐ¿Ð°ÑÐ°ÑÑÑ ÒÐ°Ð»Ð°Ð¹ ÑÐ·ÐŽÐµÑ ÐºÐµÑÐµÐº}
+
+_texthelpscope_ [l=kz] {
+<p>_iconblankbar_
+<a name=scope-of-queries>
+<h3 align=left>ÐÐ·ÐŽÐµÑ ÐŽÐžÐ°Ð¿Ð°Ð·ÐŸÐœÑ </h3>
+
+<p>
+ÐÐŸÐ»Ð»ÐµÐºÑÐžÑÐ»Ð°ÑÐŽÑÒ£ ÐºÓ©Ð¿ÑÑÐ»ÑÐ³ÑÐœÐŽÐµ ÑÑÐ· ÓÑÑÒ¯ÑÐ»Ñ ÑÐ·ÐŽÐµÑ ÐžÐœÐŽÐµÐºÑÑÐµÑÑÐœ ÒÐŸÐ»ÐŽÐ°ÐœÐ° Ð°Ð»Ð°ÑÑÐ·. ÐÑÑÐ°Ð»Ñ, ÐºÑÑÐ°Ð¿ Ð°ÑÐ°ÑÐ»Ð°ÑÑÐœÑÒ£, Ð°Ð²ÑÐŸÑÐ»Ð°Ñ ÑÐ°ÐŒÐžÐ»ÐžÑÐ»Ð°ÑÑ ÐžÐœÐŽÐµÐºÑÑÐµÑÐŸÑÐœ. ÐÐ» ÑÐ°ÑÐ°Ñ ÐœÐµÐŒÐµÑÐµ Ð±Ó©Ð»ÑÐŒ Ð°ÑÐ°ÑÐ»Ð°ÑÑÐœÑÒ£ ÐžÐœÐŽÐµÐºÑÑÐµÑÑ ÐŽÐµ Ð±ÐŸÐ»ÑÑ ÐŒÒ¯ÐŒÐºÑÐœ. ÐÐ³ÐµÑ ÑÑÐ· ÒÐ°Ð¶ÐµÑÑÑ ÐžÐœÐŽÐµÐºÑÑÑ ÐºÓ©ÑÑÐµÑÐ¿ÐµÑÐµÒ£ÑÐ· ÐŸÐœÐŽÐ° ÑÐºÑÐ°ÐœÒÐ° ÒÒ±Ð¶Ð°ÑÑÑÒ£ Ð±ÓÑÑ ÑÑÒÐ°ÑÑÐ»Ð°ÐŽÑ. ÐÐ³ÐµÑ ÒÒ±Ð¶Ð°Ñ Ð±Ò¯ÑÑÐœÐŽÐµÐ¹ Ð±ÑÑ ÐºÑÑÐ°Ð¿ Ð±ÐŸÐ»ÑÐ° ÐŸÐœÐŽÐ° ÐŸÐ» ÑÓÐ¹ÐºÐµÑ ÐŸÑÑÐœÐŽÐ° Ð°ÑÑÐ»Ð°ÐŽÑ. 
+
+}
+
+
